<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'ja', branch 't11-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = '処理';
$string['allframeworks'] = 'すべてのフレームワーク';
$string['allowexternaldefaults'] = '外部デフォルトを許可する';
$string['allowexternaldefaults_desc'] = 'この設定を有効にした場合、ページパラメータを使用してサインアップフォームのデフォルトを指定できます (例: login/signup.php?organisationid=12)。';
$string['allowmanager'] = 'マネージャの選択を許可する';
$string['allowmanager_desc'] = 'この設定を有効にした場合、ユーザはサインアップフォームでマネージャを選択できます。

*警告: この設定を使用すると、利用可能なユーザのジョブが公開されます。*';
$string['allowmanagerfreetext'] = '自由テキストのマネージャを許可する';
$string['allowmanagerfreetext_desc'] = 'マネージャフィールドに自己登録ユーザが自由テキストを入力することを許可します。選択を自動化できないため、ポジションは後で手動承認プロセス時に選択します。';
$string['alloworganisation'] = '組織の選択を許可する';
$string['alloworganisation_desc'] = 'この設定を有効にした場合、ユーザはサインアップフォームで組織を選択できます。

*警告: この設定を使用すると、利用可能な組織のリストが公開されます。*';
$string['alloworganisationframeworks'] = '選択したフレームワークから組織を表示する';
$string['alloworganisationfreetext'] = '自由テキストの組織を許可する';
$string['alloworganisationfreetext_desc'] = '組織フィールドに自己登録ユーザが自由テキストを入力することを許可します。選択を自動化できないため、ポジションは後で手動承認プロセス時に選択します。';
$string['allowposition'] = 'ポジションの選択を許可する';
$string['allowposition_desc'] = 'この設定を有効にした場合、ユーザはサインアップフォームでポジションを選択できます。

*警告: この設定を使用すると、利用可能なポジションのリストが公開されます。*';
$string['allowpositionframeworks'] = '選択したフレームワークからポジションを表示する';
$string['allowpositionfreetext'] = '自由テキストのポジションを許可する';
$string['allowpositionfreetext_desc'] = 'ポジションフィールドに自己登録ユーザが自由テキストを入力することを許可します。選択を自動化できないため、ポジションは後で手動承認プロセス時に選択します。';
$string['approve'] = '承認';
$string['approved:approve'] = 'アカウントリクエストを承認する';
$string['approvesure'] = 'このリクエストを承認しますか?';
$string['bulkaction'] = '{$a} リクエストを一括変更する';
$string['bulkactionapprove'] = '承認';
$string['bulkactionapproveconfirm'] = '{$a} リクエストを一括承認しますか?';
$string['bulkactionmanager'] = 'マネージャを設定する';
$string['bulkactionmanagerselect'] = '{$a} リクエストのマネージャを選択する';
$string['bulkactionmessage'] = 'メッセージを送信する';
$string['bulkactionmessageconfirm'] = '{$a} リクエストへのメッセージを一括送信しますか?';
$string['bulkactionorganisation'] = '組織を設定する';
$string['bulkactionorganisationselect'] = '{$a} リクエストの組織を選択する';
$string['bulkactionposition'] = 'ポジションを設定する';
$string['bulkactionpositionselect'] = '{$a} リクエストのポジションを選択する';
$string['bulkactionreject'] = '拒否';
$string['bulkactionrejectconfirm'] = '{$a} リクエストを一括拒否しますか?';
$string['bulkexec'] = '実行';
$string['cannotfindmgr'] = 'マネージャを見つけることができない場合は、{$a} までお問い合わせください。';
$string['cannotfindorg'] = '組織を見つけることができない場合は、{$a} までお問い合わせください。';
$string['cannotfindpos'] = 'ポジションを見つけることができない場合は、{$a} までお問い合わせください。';
$string['confirmed'] = 'メールが確認されました';
$string['confirmtokenaccepted'] = 'アカウントリクエストをご確認いただきありがとうございます。アカウント承認プロセスの詳細を記載したメールをあなたのアドレス ({$a}) 宛てに送信しました。';
$string['confirmtokenacceptedapproved'] = 'アカウントリクエストをご確認いただきありがとうございます。リクエストされた次のユーザ名を使用してログインできるようになりました: {$a}';
$string['confirmtokenapproved'] = 'ユーザアカウントリクエストはすでに承認されています';
$string['confirmtokenconfirmed'] = 'ユーザアカウントリクエストはすでに確認されています';
$string['confirmtokeninvalid'] = '無効な確認リクエスト';
$string['confirmtokenrejected'] = 'ユーザアカウントリクエストはすでに拒否されています';
$string['createrequest'] = 'アカウントをリクエストする';
$string['custommessage'] = 'ユーザのカスタムメッセージ';
$string['domainwhitelist'] = '自動承認ホワイトリスト';
$string['domainwhitelist_desc'] = 'メール確認後に自動的に承認されるメールドメインのリスト。必要なデータが不足しているまたは無効になっている場合、アカウントを自動的に承認することはできません。

ドメインはスペースで区切ります (例: gmail.com hotmail.com)。サブドメインを許可するには、ドメインの前にフルストップを付加します。たとえば、「.example.com」を指定した場合、test@test.example.comはホワイトリストとして許可されますが、test@example.comは除外されます。

<i>警告: このフィルタは、共通の認証制限 (allowemailaddresses、denyemailaddresses) が適用された「後」に実行されます。</i>';
$string['emailconfirm'] = 'メールアドレスを確認する';
$string['emailconfirmationbody'] = '{$a->lastname} {$a->firstname} 様、

「{$a->sitename}」であなたのメールアドレスを使用して新しいアカウントがリクエストされました。

次のウェブアドレスにアクセスしてリクエストを確認してください。

<{$a->link}>

疑問点がある場合は、サポートにお問い合わせください: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: アカウントリクエストの確認';
$string['emailconfirmedbody'] = '{$a->lastname} {$a->firstname} 様、

「{$a->sitename}」でアカウントリクエストをご確認いただきありがとうございます。
アカウント承認の進行状況について情報を逐次お知らせします。

疑問点がある場合は、サポートにお問い合わせください: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: アカウントリクエストが確認されました';
$string['emailconfirmsent'] = '新しいユーザアカウントをリクエストいただきありがとうございます。あなたのメールアドレス ({$a}) 宛てにメールを送信しました。このメールには、リクエストされたメールアドレスの所有を確認していただくための手順が記載されています。';
$string['enablerecaptcha'] = 'reCAPTCHAを有効にする';
$string['enablerecaptcha_desc'] = '視覚/音声確認のためのフォーム要素をサインアップページに追加します。これはサイトをスパム送信者から保護するのに役立ちます。reCAPTCHAはサイト設定でも設定する必要があります。詳しくは、<http://www.google.com/recaptcha>を参照してください。';
$string['errorapprove'] = 'アカウントリクエスト「{$a}」の承認中にエラーが発生しました';
$string['errorapprovebulk'] = '{$a} リクエストの一括承認中にエラーが発生しました。承認を再度試みる前に、まずリクエストを編集して検証してください';
$string['errordeletedmanager'] = 'マネージャが削除されている可能性があります';
$string['errordeletedorganisation'] = '組織が削除されている可能性があります';
$string['errordeletedposition'] = 'ポジションが削除されている可能性があります';
$string['errormanagerbulk'] = '{$a} リクエストのマネージャの一括変更中にエラーが発生しました';
$string['errormessage'] = '{$a} へのメッセージの送信中にエラーが発生しました';
$string['errormessagebulk'] = '{$a} リクエストへのメッセージの一括送信中にエラーが発生しました';
$string['errormissingmgr'] = 'マネージャがありません';
$string['errormissingorg'] = '組織がありません';
$string['errormissingpos'] = 'ポジションがありません';
$string['errormissingsecurityquestion'] = 'セキュリティ質問の回答がありません';
$string['errornopermissiontoselectmanager'] = 'マネージャを選択する権限 (totara/hierarchy:assignuserposition) がありません';
$string['errornopermissiontoselectorganisation'] = '組織を選択する権限 (totara/hierarchy:assignuserposition) がありません';
$string['errornopermissiontoselectposition'] = 'ポジションを選択する権限 (totara/hierarchy:assignuserposition) がありません';
$string['errororganisationbulk'] = '{$a} リクエストの組織の一括変更中にエラーが発生しました';
$string['errorpositionbulk'] = '{$a} リクエストのポジションの一括変更中にエラーが発生しました';
$string['errorprocessedinterim'] = '「{$a}」からのリクエストはすでに処理されています';
$string['errorreject'] = 'アカウントリクエスト「{$a}」の拒否中にエラーが発生しました';
$string['errorrejectbulk'] = '{$a} リクエストの一括拒否中にエラーが発生しました。';
$string['errorunknownmanagerjaid'] = '「{$a->email}」からのリクエストを処理できません。次のjaidを持つマネージャは存在しません: {$a->managerjaid}';
$string['errorunknownorganisationid'] = '「{$a->email}」からのリクエストを処理できません。次のIDを持つ組織は存在しません: {$a->organisationid}';
$string['errorunknownpositionid'] = '「{$a->email}」からのリクエストを処理できません。次のIDを持つポジションは存在しません: {$a->positionid}';
$string['errorvalidation'] = '検証エラーがあるため「{$a}」からのリクエストを処理できません。';
$string['eventrequestadded'] = 'ユーザが新しいアカウントリクエストを追加しました';
$string['eventrequestapproved'] = 'アカウントリクエストが承認されました';
$string['eventrequestconfirmed'] = 'アカウントリクエストのメールが確認されました';
$string['eventrequestrejected'] = 'アカウントリクエストが拒否されました';
$string['instructions'] = 'サインアップリクエストフォームの指示';
$string['instructions_desc'] = 'このテキストはサインアップフォームの最上部に表示されます。このページ上の設定の組み合わせによって処理が異なるため、デフォルトのテキストはありません。';
$string['loginsteps'] = 'コースにフルアクセスするには、時間をとって自分用の新しいアカウントをこのウェブサイトで作成する必要があります。コースごとに1回限りの「登録キー」が存在する場合がありますが、これは後まで必要になりません。
<br/><br/>
以下のボタンをクリックして登録プロセスを開始してください。';
$string['managereitherselectionorfreeformrequired'] = 'マネージャを指定するか、自由テキストのマネージャを入力する必要があります';
$string['managerfreetext'] = 'マネージャの自由テキスト';
$string['managerorganisationframeworks'] = 'マネージャの組織フレームワーク';
$string['managerorganisationframeworks_desc'] = 'この設定では、どの組織を使用して利用可能なマネージャを見つけるかを指定できます。';
$string['managerpositionframeworks'] = 'マネージャのポジションフレームワーク';
$string['managerpositionframeworks_desc'] = 'この設定では、どのポジションを使用して利用可能なマネージャを見つけるかを指定できます。';
$string['managerselect'] = 'マネージャを選択する';
$string['message'] = 'メッセージを送信する';
$string['messagebody'] = 'メッセージの本文';
$string['messageprovider:autoapproved_request'] = '自動リクエスト承認通知';
$string['messageprovider:confirmed_request'] = '承認通知を待機している確認済みリクエスト';
$string['messageprovider:unconfirmed_request'] = '新しい未確認リクエスト通知';
$string['messagesubject'] = 'メッセージの件名';
$string['messagesure'] = 'メールを {$a->email} に送信しますか?';
$string['noframeworkrestriction'] = 'すべての {$a} フレームワーク';
$string['nomanagerselected'] = 'マネージャが選択されていません';
$string['notificationautoapprovedrequest'] = 'ユーザ名「 {$a->username} 」の新しいアカウントは、確認済みメールアドレス「 {$a->email} 」を持つ申請者「 {$a->fullname} 」に対して自動的に承認されました。
このウェブアドレスに移動して、すべてのアカウントリクエストを表示できます:
<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = '新しいアカウントリクエストが自動的に承認されました';
$string['notificationconfirmrequest'] = 'サインアップ申請者のメールが確認されました。ユーザ名「{$a->username}」のサインアップ申請者がメールアドレス「{$a->email}」を確認しました。

次のウェブアドレスにアクセスしてリクエストを確認してください。

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'サインアップ申請者のメールが確認されました';
$string['notificationnewrequest'] = '承認する新しいサインアップ: ユーザ名「{$a->username}」、メール「{$a->email}」

次のウェブアドレスにアクセスしてリクエストを確認してください。

<{$a->link}>';
$string['notificationnewrequestsubject'] = '新しいサインアップリクエスト';
$string['organisationeitherselectionorfreeformrequired'] = '組織を指定するか、自由テキストの組織を入力する必要があります。';
$string['organisationframeworks'] = '利用可能な組織フレームワーク';
$string['organisationframeworks_desc'] = 'この設定では、どのフレームワークを使用して選択可能な組織を見つけるかを指定できます。';
$string['organisationfreetext'] = '組織の自由テキスト';
$string['organisationselect'] = '組織を選択';
$string['plugindisabled'] = '自己登録プラグインが無効になっています。';
$string['pluginname'] = '自己登録と承認';
$string['positioneitherselectionorfreeformrequired'] = 'ポジションを指定するか、自由テキストのポジションを入力する必要があります。';
$string['positionframeworks'] = '利用可能なポジションフレームワーク';
$string['positionframeworks_desc'] = 'この設定では、どのフレームワークを使用して選択可能なポジションを見つけるかを指定できます。';
$string['positionfreetext'] = 'ポジションの自由テキスト';
$string['positionselect'] = 'ポジションを選択する';
$string['reject'] = '拒否';
$string['rejectsure'] = 'このリクエストを拒否しますか?';
$string['reportdetails'] = '自己登録リクエストの詳細';
$string['reportpending'] = '保留中のリクエスト';
$string['reportrequests'] = '自己登録リクエスト';
$string['requestapprovedbody'] = '{$a->lastname} {$a->firstname} 様、

リクエストされた新しいアカウントが「{$a->sitename}」で作成されました。

次のリンクを使用してログインすることができます。

<{$a->link}>

あなたのユーザ名: {$a->username}

{$a->custommessage}

疑問点がある場合は、サポートにお問い合わせください: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: アカウントリクエストが承認されました';
$string['requestemailexists'] = '同じメールアドレスを使用する保留中のリクエストがすでに存在します。';
$string['requestrejectedbody'] = '{$a->lastname} {$a->firstname} 様、

「{$a->sitename}」でのアカウントリクエストが
拒否されました。

{$a->custommessage}

疑問点がある場合は、サポートにお問い合わせください: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: アカウントリクエストが拒否されました';
$string['requeststatus'] = 'ステータス';
$string['requeststatusapproved'] = '承認済み';
$string['requeststatuspending'] = '保留中';
$string['requeststatusrejected'] = '拒否済み';
$string['requesttimecreated'] = 'リクエスト時間';
$string['requesttimemodified'] = '変更時間';
$string['requesttimeresolved'] = '解決時間';
$string['requestusernameexists'] = '同じユーザ名を使用する保留中のリクエストがすでに存在します。';
$string['requireapproval'] = '商品が必要です';
$string['requireapproval_desc'] = 'この設定を有効にした場合、新しいアカウントの手動承認が必要になります。無効にした場合、メールアドレスの確認後に新しいアカウントが自動的に承認されます。

*警告: 無効にした場合、スパム送信者はこのサーバに大量の新しいアカウントを容易に作成できます。*';
$string['requiremanager'] = 'マネージャの選択を必要とする';
$string['requiremanager_desc'] = 'この設定を有効にした場合、承認でマネージャの選択が必要になります。サインアップフォームでユーザがマネージャを選択できない場合、承認者が承認前にマネージャを選択する必要があります。';
$string['requireorganisation'] = '組織の選択を必要とする';
$string['requireorganisation_desc'] = 'この設定を有効にした場合、承認で組織の選択が必要になります。サインアップフォームでユーザが組織を選択できない場合、承認者が承認前に組織を選択する必要があります。';
$string['requireposition'] = 'ポジションの選択を必要とする';
$string['requireposition_desc'] = 'この設定を有効にした場合、承認でポジションの選択が必要になります。サインアップフォームでユーザがポジションを選択できない場合、承認者が承認前にポジションを選択する必要があります。';
$string['searchformanager'] = '検索';
$string['successapprove'] = 'アカウントリクエスト「{$a}」が承認されました';
$string['successapprovebulk'] = '{$a} リクエストを一括承認しました';
$string['successmanagerbulk'] = '{$a} リクエストのマネージャを一括設定しました';
$string['successmessage'] = '「{$a}」にメッセージを送信しました';
$string['successmessagebulk'] = '{$a} リクエストへのメッセージを一括送信しました';
$string['successorganisationbulk'] = '{$a} リクエストの組織を一括設定しました';
$string['successpositionbulk'] = '{$a} リクエストのポジションを一括設定しました';
$string['successreject'] = 'アカウントリクエスト「{$a}」が拒否されました';
$string['successrejectbulk'] = '{$a} リクエストを一括拒否しました';
