<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'ja', branch 't11-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = '登録期間';
$string['enrolperiod_desc'] = '登録が有効なデフォルトの時間です (秒)。ゼロが設定された場合、登録期間はデフォルトで無制限となります。';
$string['enrolperiod_help'] = '登録が有効なデフォルトの時間です。ユーザが登録した時点で開始します。無効にした場合、登録期間は無制限となります。';
$string['guestaccess'] = '登録していない場合、ゲストには<a href="{$a}">コース閲覧の制限アクセス</a>が許可されます。<br />';
$string['guestnoenrol'] = 'あなたはこのコースに登録することはできません。あなたはこのコースに登録を許可された実ユーザ (ゲストではなく) である必要があります。「ログアウト」をクリックすることでゲストユーザを中止、それからユーザ名およびパスワードを使用してログインした後、再度登録をお試しください。';
$string['nowenrolled'] = 'あなたは必須学習プログラム「  {$a->program} 」経由でコース「 {$a->course} 」に登録されました。';
$string['nowenrolledcontinue'] = 'あなたは、必要な学習プログラム {$a->program} 経由でコース {$a->course} に登録されました。<br/> <br/><a href="{$a->url}">続行する</a>';
$string['pluginname'] = 'プログラム';
$string['pluginname_desc'] = 'プログラム登録プラグインはプログラムの一部であるコースへのアクセスを提供します。プログラムに追加されるコースでは、このプラグインが自動的に有効にされます。また、ユーザはこのプラグイン経由で適切なコースに自動的に登録されます。';
$string['program'] = 'プログラム';
$string['redirectedsoon'] = 'あなたはリダイレクトされようとしています。';
$string['totara_program:unenrol'] = 'ユーザをコースから登録解除する';
