<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'ja', branch 't11-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = '操作';
$string['approvalby'] = '承認者';
$string['bookingstatus'] = '予約ステータス';
$string['cancelledattendees'] = 'キャンセルされた予約の数';
$string['declinedattendees'] = '拒否された出席者の数';
$string['discountcost'] = 'ディスカウント費用';
$string['duration'] = '期間';
$string['eventtimecreated'] = 'イベントの作成日';
$string['f2f_approvaltype'] = '承認タイプ';
$string['f2fdesc'] = '対面の説明';
$string['f2fid'] = '対面ID';
$string['facetofacesummaryroom'] = 'ルームの直近のセッション';
$string['fullyattended'] = 'フル出席の数';
$string['lastupdated'] = '最終更新日';
$string['lastupdatedby'] = '最終更新者';
$string['minbookings'] = '最少予約数';
$string['noone'] = '出席者なし';
$string['normalcost'] = '通常費用';
$string['noshowattendees'] = '表示なしの数';
$string['numattendeeslink'] = '出席者数 (出席者ページにリンク)';
$string['numspaces'] = '利用可能な位置';
$string['overallstatus'] = '全体のステータス';
$string['overbookingallowed'] = 'オーバーブッキングを許可する';
$string['partiallyattended'] = '部分的な出席の数';
$string['pluginname'] = '対面概要レポート';
$string['sessdatetime'] = 'セッション開始日/時間';
$string['sessdatetimelink'] = 'セッション開始日/時間 (出席者ページにリンク)';
$string['sessduration'] = 'セッション持続時間';
$string['sessionid'] = 'セッションID';
$string['sessionroles'] = 'イベントのロール';
$string['signupenddate'] = '申し込み終了日';
$string['signupperiod'] = '申し込み期間';
$string['signupstartdate'] = '申し込み開始日';
$string['sourcetitle'] = '対面概要';
$string['status:available'] = '予約がオープンです';
$string['status:cancelled'] = 'イベントがキャンセル済み';
$string['status:ended'] = 'イベント終了';
$string['status:fullybooked'] = '予約が一杯です';
$string['status:notavailable'] = 'N/A';
$string['status:overbooked'] = '予約超過';
$string['status:started'] = 'イベントが進行中です';
$string['status:underbooked'] = '予約不足';
$string['status:upcoming'] = '直近';
$string['totalnumattendees'] = '出席者の数 (承認待ちを含む)';
$string['type_asset'] = 'アセット';
$string['type_date'] = '日付';
$string['type_facetoface'] = '対面';
$string['type_facetoface_asset'] = 'アセットカスタムフィールド';
$string['type_facetoface_room'] = 'ルーム';
$string['type_facetoface_session'] = 'セッションカスタムフィールド';
$string['type_facetoface_sessioncancel'] = 'イベントキャンセルのカスタムフィールド';
$string['type_role'] = 'ロール';
$string['type_room'] = 'ルーム';
$string['type_session'] = 'セッション';
$string['unknowndate'] = '不明';
$string['waitlistattendees'] = 'キャンセル待ちの数';
