<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'ja', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'ロゴ代替テキスト';
$string['alttextdesc'] = 'イメージを表示できない場合に表示されるテキスト。このテキストはスクリーンリーダーによっても読み取られます。';
$string['choosereadme'] = 'Kiwifruitレスポンシブは標準Totaraレスポンシブに基づいたレスポンシブテーマです。  現在このテーマは試験的であることに注意してください。問題が見つかった場合は、通常のサポートチャンネル経由で報告してください。';
$string['customcss'] = 'カスタムCSS';
$string['customcssdesc'] = 'このテーマを簡単にカスタマイズできるよう、ここで入力したCSSはすべてのページに追加されます。';
$string['favicon'] = 'お気に入りアイコン';
$string['favicondesc'] = 'サイトのお気に入りアイコンとして使用されるイメージファイルを選択するかアップロードします。アイコンは*.ico形式である必要があります。';
$string['loginmessage'] = 'ログインして続行してください';
$string['logo'] = 'ロゴ';
$string['logoalt'] = '{$a} ロゴ';
$string['logodesc'] = 'サイトのロゴとして使用されるイメージファイルを選択するかアップロードします。このロゴは86x60ピクセルを超えないことをお勧めします。';
$string['pluginname'] = 'Kiwifruitレスポンシブ';
$string['region-main'] = 'メイン';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
