<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'ja', branch 't11-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'すべての同意ステートメントフィールドは必須です';
$string['archivearchive'] = 'アーカイブ';
$string['archivecancel'] = 'キャンセル';
$string['archiveheading'] = '「 {$a} 」のアーカイブ';
$string['archivemessage'] = 'このバージョンをアーカイブすると、このバージョンのすべての翻訳もアーカイブされます';
$string['archivesuccess'] = '「 {$a->title} 」のバージョン {$a->version} は正常にアーカイブされました。';
$string['archivetitle'] = '「 {$a->title} 」のバージョン {$a->version} をアーカイブしてよろしいですか?';
$string['configenablesitepolicies'] = '有効にした場合、複数のサイトポリシーを作成し、管理できます。現在のサイトポリシーが失われます。';
$string['deleteconsentconfirmbody'] = 'このステートメントを削除すると、既存の翻訳からもそれが削除されます。よろしいですか?';
$string['deleteconsentconfirmtitle'] = '同意ステートメントの削除';
$string['deletelistheading'] = 'これを削除すると、次の翻訳も削除されます:';
$string['deletepolicysuccess'] = 'ポリシー「 {$a} 」は正常に削除されました。';
$string['deletepolicytitle'] = 'ポリシー「 {$a} 」を削除してもよろしいですか?';
$string['deletetranslationcancel'] = 'キャンセル';
$string['deletetranslationdelete'] = '削除';
$string['deletetranslationheading'] = '翻訳の削除';
$string['deletetranslationmessage'] = 'この翻訳を削除してもバージョンは削除されません。';
$string['deletetranslationtitle'] = '「 {$a->title} 」の {$a->language} 翻訳を削除してもよろしいですか?';
$string['deleteversioncancel'] = 'キャンセル';
$string['deleteversiondelete'] = '削除';
$string['deleteversionheading'] = '「 {$a} 」の削除';
$string['deleteversionsuccess'] = '「 {$a->title} 」のバージョン {$a->version} が正常に削除されました。';
$string['deleteversiontitle'] = '「 {$a->title} 」のバージョン {$a->version} を削除してもよろしいですか?';
$string['deleteversionx'] = 'バージョン {$a} の削除';
$string['enablesitepolicies'] = 'サイトポリシーを有効にする';
$string['managepolicies'] = 'ポリシーの管理';
$string['pluginname'] = 'サイトポリシー';
$string['policiesempty'] = '作成されたポリシーがありません';
$string['policieslabelname'] = '名前';
$string['policieslabelrevisions'] = 'リビジョン';
$string['policieslabelstatus'] = 'ステータス';
$string['policiesrevisionnewdraft'] = '1つの新しいバージョン (ドラフト)';
$string['policiestitle'] = 'サイトポリシー';
$string['policycreatenew'] = '新しいポリシーの作成';
$string['policyformheader'] = '新しいポリシー';
$string['policynewsaved'] = '新しいポリシー ({$a}) が保存されました';
$string['policyprimarylanguage'] = 'プライマリ言語';
$string['policysave'] = '保存';
$string['policystatement'] = 'ポリシーステートメント';
$string['policystatusarchived'] = 'アーカイブ済み';
$string['policystatusdraft'] = 'ドラフト';
$string['policystatusdraft_help'] = 'ドラフトバージョンを編集するにはリンクをクリックします';
$string['policystatuspublished'] = '公開済み';
$string['policytitle'] = 'タイトル';
$string['policyupdated'] = '「 {$a} 」が保存されました';
$string['policyversionchanges'] = '以前の公開済みバージョンからの変更';
$string['policyversionwhatschanged'] = '変更内容';
$string['previewconsents'] = 'サイトポリシーのプレビュー';
$string['publishcancel'] = 'キャンセル';
$string['publishheading'] = '「 {$a} 」の新しいバージョンの公開';
$string['publishincompleteaction'] = '翻訳を完了するか、それらを完全に削除する必要があります。';
$string['publishincompletedesc'] = '未完了の翻訳があるため、このドラフトを公開できません。';
$string['publishlangheading'] = 'このポリシーバージョンは次の言語に翻訳されました:';
$string['publishlist1'] = 'このポリシーの以前のすべてのバージョンをアーカイブします';
$string['publishlist2'] = 'このバージョンのこれ以上の変更 (翻訳を含む) を防ぎます';
$string['publishlist3'] = 'すべてのユーザに新しいポリシーを表示します';
$string['publishlist4'] = '必須ステートメントへのすべてのユーザの同意を必要とします';
$string['publishlistheading'] = '公開によって:';
$string['publishpolicytitle'] = '「 {$a} 」を公開してもよろしいですか"?';
$string['publishpublish'] = '公開';
$string['publishsuccess'] = '「 {$a->title} 」のバージョン {$a->version} が正常に公開されました。';
$string['securitysettings'] = 'セキュリティ設定';
$string['sitepolicyconsentpending'] = 'このサイトではログインするためにサイトポリシーへの同意が必要です。';
$string['sitepolicy:manage'] = 'サイトポリシーの管理';
$string['statementadd'] = 'ステートメントの追加';
$string['statementblocklegend'] = '同意ステートメント';
$string['statementlabelprovideconsent'] = '同意するラベル';
$string['statementlabelrequired'] = 'このサイトを使用するために必要な同意';
$string['statementlabelstatement'] = '同意ステートメント';
$string['statementlabelwithholdconsent'] = '同意しないラベル';
$string['statementremove'] = '削除';
$string['translationdelete'] = '削除';
$string['translationdeleted'] = '{$a} 翻訳が削除されました';
$string['translationedit'] = '編集';
$string['translationheader'] = '翻訳';
$string['translationprimary'] = '{$a} (プライマリ)';
$string['translations'] = '翻訳';
$string['translationsadd'] = '翻訳の追加';
$string['translationsave'] = '保存';
$string['translationsaved'] = '「 {$a->title} 」の {$a->language} 翻訳が保存されました';
$string['translationsbacktoversions'] = 'すべてのバージョンに戻る';
$string['translationsheading'] = '「 {$a} 」翻訳の管理';
$string['translationslabellanguage'] = '言語';
$string['translationslabeloptions'] = 'オプション';
$string['translationslabelstatus'] = 'ステータス';
$string['translationstatuscomplete'] = '完了';
$string['translationstatusincomplete'] = '未完了';
$string['translationtolang'] = '「 {$a->title} 」を {$a->language}　に翻訳する';
$string['userconsentadminnavbar'] = 'トランザクションの管理';
$string['userconsentlistempty'] = 'サイトポリシーの同意が存在しません';
$string['userconsentlistlabeldateconsented'] = '同意日';
$string['userconsentlistlabellanguage'] = '言語';
$string['userconsentlistlabelpolicy'] = 'ポリシー';
$string['userconsentlistlabelresponse'] = '解答';
$string['userconsentlistlabelstatement'] = 'ステートメント';
$string['userconsentlistlabelversion'] = 'バージョン';
$string['userconsentnavbar'] = 'サイトポリシーの同意';
$string['userconsentprovideconsent'] = '同意する';
$string['userconsentreport'] = 'ユーザの同意レポート';
$string['userconsentsubmit'] = '送信';
$string['userconsenttoaccess'] = '{$a} (サイトにアクセスするには同意が必要です)';
$string['userconsentwhatschanged'] = '変更内容';
$string['userconsentxofy'] = '{$a->currentpolicy} / {$a->totalpolicies} ポリシー';
$string['userdataitemarchived'] = 'アーカイブ済みポリシーへのユーザの同意';
$string['userdataitemauthor'] = 'ローカライズ済みポリシー作成者';
$string['userdataitemcurrent'] = '現在のポリシーへのユーザの同意';
$string['userdataitempublisher'] = 'ポリシーバージョン公開者';
$string['userexitback'] = 'ポリシーに戻る';
$string['userexitheading'] = '同意しない';
$string['userexitlogout'] = 'ログアウトする';
$string['userexitmessage'] = 'サイトにアクセスするには、ポリシー「 {$a} 」のすべての必須同意オプションに同意する必要があります。戻って同意してください。そうしないとログアウトされます。';
$string['userexittitle'] = '間もなくアクセスが失われます';
$string['userlistuserconsent'] = 'サイトポリシーの同意';
$string['versionarchive'] = 'アーカイブ';
$string['versiondelete'] = '削除';
$string['versionedit'] = '編集';
$string['versionformheader'] = '「 {$a->title} 」のバージョン {$a->versionnumber} の編集';
$string['versionformheadernew'] = '「 {$a->title} 」の新しいバージョンの作成';
$string['versionnewsaved'] = '新しいバージョン ({$a}) がドラフトとして保存されました';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = '公開';
$string['versionscontinueedit'] = '新しいバージョンの編集の続行';
$string['versionscreatenew'] = '新しいバージョンの作成';
$string['versionsheading'] = '「 {$a} 」ポリシーの管理';
$string['versionslabelactions'] = '活動';
$string['versionslabeldatearchive'] = 'アーカイブ日';
$string['versionslabeldatepublish'] = '公開日';
$string['versionslabelnumtrans'] = '翻訳数';
$string['versionslabelstatus'] = 'ステータス';
$string['versionslabelversion'] = 'バージョン';
$string['versionstatusarchived'] = 'アーカイブ済み';
$string['versionstatusdraft'] = 'ドラフト';
$string['versionstatusincomplete'] = '未完了の翻訳';
$string['versionstatuspublished'] = '公開済み';
$string['versionstitle'] = 'ポリシーの管理';
$string['versionstranslationsview'] = '表示';
$string['versionupdated'] = 'バージョン ({$a}) が保存されました';
