<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'ja', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'あと {$a} 個のアサーションの空白';
$string['configgrade0'] = 'アサーションのマイナス評価を示すデフォルトの単語。';
$string['configgrade1'] = 'アサーションのプラス評価を示すデフォルトの単語。';
$string['dimensioncomment'] = 'コメント';
$string['dimensioncommentfor'] = '{$a} のコメント';
$string['dimensiondescription'] = '説明';
$string['dimensiongrade'] = '評点';
$string['dimensionnumber'] = 'アサーション {$a}';
$string['dimensionweight'] = '重み';
$string['grade0'] = 'エラーの単語';
$string['grade0default'] = 'いいえ';
$string['grade1'] = '成功の単語';
$string['grade1default'] = 'はい';
$string['grademapping'] = '評点マッピングテーブル';
$string['maperror'] = 'エラーの加重数は次以下です';
$string['mapgrade'] = '送信される評点';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'エラー数';
