<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'ja', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruitはstandardtotaraをベースにした、可変幅のテーマです。';
$string['customcss'] = 'カスタムCSS';
$string['customcssdesc'] = 'このテーマを簡単にカスタマイズできるよう、あなたがここで追加したCSSはすべてのページに追加されます。';
$string['favicon'] = 'ファビコン';
$string['favicondesc'] = 'サイトファビコンに使用するイメージファイルを選択またはアップロードしてください。アイコンは「*.ico」フォーマットにする必要があります。';
$string['logo'] = 'ロゴ';
$string['logodesc'] = 'サイトロゴとして使用されるイメージファイルを選択またはアップロードしてください。';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
