<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'ja', branch 't11-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = '操作';
$string['address'] = '住所';
$string['allowduplicatedemails'] = '重複メールを許可する';
$string['allowduplicatedemailsdesc'] = '「Yes」の場合、ソースからの重複メールが許可されます。「No」の場合、ユニークメールのみ許可されます。';
$string['allowedactions'] = '許可されたHRインポート操作';
$string['alternatename'] = '別名';
$string['appraiseridnumber'] = '評価者';
$string['appraiserxnotexist'] = '評価者「 {$a->appraiseridnumber} 」は存在しません。ユーザ「 {$a->idnumber} 」をスキップします。';
$string['appraiserxnotexistjobassignment'] = 'ユーザ「{$a->appraiseridnumber}」が存在しませんが、このユーザは評定者として割り当てられるように設定されていました。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
$string['auth'] = '認証';
$string['cannotconnectdbsettings'] = 'データベースに接続できません。設定を確認してください。';
$string['cannotcreatedirx'] = 'ディレクトリを作成できません: {$a}';
$string['cannotcreateuserassignments'] = 'ユーザ課題を作成できません (ユーザ: {$a})';
$string['cannotcreateuserx'] = 'ユーザ「 {$a} 」を作成できません。';
$string['cannotcreatex'] = '「 {$a} 」を作成できません。';
$string['cannotdeleteuseradmin'] = 'ローカル管理者アカウントを削除できません: {$a}';
$string['cannotdeleteuserguest'] = 'ゲストユーザアカウントを削除できません: {$a}';
$string['cannotdeleteuserx'] = 'ユーザ「 {$a} 」を削除できません。';
$string['cannotdeletex'] = 'ユーザ「 {$a} 」を削除できません (恐らく削除済み)。';
$string['cannotimportjobassignments'] = 'ジョブ割り当てを作成できません (ユーザ: {$a} )';
$string['cannotopenx'] = '「 {$a} 」を開けません。';
$string['cannotreadx'] = '「 {$a} 」を読めません。';
$string['cannotreviveuserx'] = 'ユーザ「 {$a} 」をレビューできません。';
$string['cannotsetuserpassword'] = 'ユーザパスワードを設定できません (ユーザ: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'ユーザパスワードを設定できません (ユーザ: {$a})。認証プラグインがパスワード変更をサポートしていません。';
$string['cannotsyncitemparent'] = 'アイテムの親「 {$a} 」をインポートできません。';
$string['cannotupdatedeleteduserx'] = 'ユーザ {$a} の削除を取り消すことができません';
$string['cannotupdateuserx'] = 'ユーザ「 {$a} 」を更新できません。';
$string['cannotupdatex'] = '「 {$a} 」を更新できません。';
$string['checkconfig'] = 'これらの設定は<a href=\'{$a}\'>ソース設定</a>を変更します。新しいソース設定に合致するよう、あなたのデータソースをチェックしてください。';
$string['checkuserconfig'] = 'これらの設定は<a href=\'{$a}\'>ソース設定</a>を変更します。新しいソース設定に合致するよう、あなたのデータソースをチェックしてください。';
$string['circularreferror'] = 'アイテム「  {$a->naughtynodes} 」間の循環参照エラーです。';
$string['city'] = '都道府県';
$string['colon'] = 'コロン (:)';
$string['comma'] = 'カンマ (,)';
$string['configuresource'] = 'ソース設定';
$string['couldnotcreateclonetable'] = 'クローンテーブルを作成できませんでした。中断 ...';
$string['couldnotgetsourcetable'] = 'ソーステーブルを取得できませんでした。中断 ...';
$string['couldnotimportallrecords'] = 'すべてのレコードをインポートできませんでした。';
$string['couldnotmakedirsforx'] = '「 {$a} 」に必要なディレクトリを作成できませんでした。';
$string['country'] = '国';
$string['country_help'] = 'これはCSV内で2文字の国コードとして記述される必要があります。

例えば「ニュージーランド (New Zealand)」の場合、「NZ」となります。

<br />

詳細は<a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>をご覧ください。';
$string['create'] = '作成';
$string['createdjobassignmentx'] = 'ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」を作成しました。';
$string['createduserx'] = 'ユーザ {$a} を作成しました。';
$string['createdx'] = '{$a} を作成しました。';
$string['csvemptysettingdeleteinfo'] = 'CSVファイルで空のフィールドを使用すると、サイト内のそのフィールドの値が削除されます。';
$string['csvemptysettingkeepinfo'] = 'CSVファイルで空のフィールドを使用すると、サイト内のそのフィールドの現在の値が維持されます。';
$string['csvencoding'] = 'CSVファイルエンコーディング';
$string['csvimportfilestructinfo'] = '現在の設定ではCSVファイル内に次の構造を必要とします:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSVファイルが有効ではありません。無効な文字 ("{$a->invalidchars}") が含まれています。フィールドは選択されたデリミタ ("{$a->delimiter}") で分離される必要があります。';
$string['csvnotvalidmissingfieldx'] = 'CSVファイルが有効ではありません。フィールド「 {$a} 」がありません。';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSVファイルが有効ではありません。フィールド「 {$a->field} 」 ( {$a->mapping} マッピング用) がありません。';
$string['customfieldnotexist'] = 'カスタムフィールド {$a->shortname} が存在しません (タイプ:{$a->typeidnumber})。';
$string['customfields'] = 'カスタムフィールド';
$string['customfieldsnotype'] = 'カスタムフィールドが指定されましたが、タイプ「 {$a} 」がありません。';
$string['databaseconnectfail'] = 'データベースの接続に失敗しました。';
$string['databaseemptynullinfo'] = '外部データベースで空の文字列を使用すると、サイト内のそのフィールドの値が削除されます。外部データベースでNull値を使用すると、サイト内のそのフィールドの現在の値が維持されます。';
$string['datetime'] = '日付/時間';
$string['dbconnectiondetails'] = 'データベース接続詳細を入力してください。';
$string['dbdateformat'] = '日付フォーマット';
$string['dbdateformat_help'] = '日付を格納するデータベーステーブルカラムの日付フォーマットの指定に使用します。';
$string['dbhost'] = 'データベースホスト名';
$string['dbmissingcolumnx'] = 'リモートデータベーステーブルにフィールド「 {$a} 」が含まれていません。';
$string['dbmissingtablex'] = 'リモートデータベーステーブル「{$a}」が存在しません';
$string['dbname'] = 'データベース名';
$string['dbpass'] = 'データベースパスワード';
$string['dbport'] = 'データベースポート';
$string['dbtable'] = 'データベーステーブル';
$string['dbtestconnectfail'] = 'データベースの接続に失敗しました。';
$string['dbtestconnection'] = 'テストデータベース接続';
$string['dbtestconnectsuccess'] = '正常にデータベースに接続しました。';
$string['dbtype'] = 'データベースタイプ';
$string['dbuser'] = 'データベースユーザ';
$string['defaultemailaddress'] = 'デフォルトメールアドレス';
$string['delete'] = '削除';
$string['deleteallsynclog'] = 'すべてのレコードをクリアする';
$string['deleteallsynclogcheck'] = '本当にすべてのHRインポートログレコードを削除してもよろしいですか?';
$string['deleted'] = '削除';
$string['deletedjobassignmentx'] = 'ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」を削除しました。';
$string['deletednotforjobassign'] = '<strong>警告:</strong> 「 {$a} 」フィールドはユーザの削除に適用されます。ジョブ割り当ての削除のみを意図する場合、この値を1に設定しないでください。';
$string['deleteduserx'] = '削除ユーザ {$a}';
$string['deletedx'] = '削除 {$a}';
$string['deletefieldmissingnotallrecords'] = '削除フィールドがありません。ファイルに一部のレコードが含まれていない場合、これは必須フィールドです';
$string['deletepartialsynclog'] = '最新レコードを除き、すべてのレコードを削除する';
$string['deletepartialsynclogcheck'] = '本当に最も最新の実行を除き、HRインポートログを削除してもよろしいですか?';
$string['delimiter'] = 'デリミタ';
$string['department'] = '部署';
$string['description'] = '説明';
$string['displayname:jobassignment'] = 'ジョブ割り当て';
$string['displayname:org'] = '組織';
$string['displayname:pos'] = 'ポジション';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = '外部データベース';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = '外部データベース';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = '外部データベース';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = '外部データベース';
$string['displayname:user'] = 'ユーザ';
$string['duplicateentriesjobassignment'] = 'ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」に対して複数のエントリが見つかりました。このジョブ割り当ては更新されていません。';
$string['duplicateidnumberx'] = 'IDナンバー「 {$a} 」が重複しています。';
$string['duplicateusernamexdb'] = 'ユーザ名「 {$a->username} 」はすでに登録されています。スキップされたユーザ: {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'メール「 {$a->email} 」はすでに登録されています。スキップされたユーザ: {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'メール「 {$a->email} 」のユーザが重複しています。スキップされたユーザ: {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'IDナンバー「 {$a->idnumber} 」のユーザが重複しています。';
$string['duplicateuserswithusernamex'] = 'ユーザ名「 {$a->username} 」のユーザが重複しています。スキップされたユーザ: {$a->idnumber}';
$string['element'] = 'エレメント';
$string['elementdisabled'] = 'エレメントが無効にされました。';
$string['elementenabled'] = 'エレメントが有効にされました。';
$string['elementnotfound'] = 'エレメントが見つかりませんでした。';
$string['elements'] = 'エレメント';
$string['elementxnotfound'] = 'エレメント「 {$a} 」が見つかりませんでした。';
$string['email'] = 'Eメール';
$string['emailsettingsdesc'] = 'メールアドレスの重複が許可されている場合は、空白または無効なメールを持つユーザを作成または更新するときに使用するデフォルトのメールアドレスを設定できます。重複が許可されていない場合は、すべてのユーザが一意のメールアドレスを持つ必要があり、そうでない場合はスキップされます。';
$string['emailstop'] = 'メールを終了する';
$string['emptyfieldsbehaviourhierarchy'] = 'CSVの空の文字列の動作';
$string['emptyfieldsbehaviourhierarchy_help'] = '「空の文字列を無視する」に設定した場合、CSVファイル内の文字列を空にすると、現在の値が維持されます。

「空の文字列で既存データを消去する」に設定した場合、CSVファイル内の文字列を空にすると、現在の値が削除されます。';
$string['emptyfieldsbehaviouruser'] = 'CSVの空の文字列の動作';
$string['emptyfieldsbehaviouruser_help'] = '「空の文字列を無視する」に設定した場合、CSVファイル内の文字列を空にすると、現在の値が維持されます。

「空の文字列で既存データを消去する」に設定した場合、CSVファイル内の文字列を空にすると、現在の値が削除されます。

必須項目や、デフォルト値を使用する項目があることに注意してください。
「空の文字列で既存データを消去する」を選択して、必須フィールドの現在の値を削除しようとした場合、CSVファイル内の該当のユーザはスキップされます。必須フィールドには値を提供する必要があるためです。
「空の文字列で既存データを消去する」を選択して、デフォルト値を使用するフィールドの現在の値を削除した場合、デフォルト値が現在の値として使用されます。';
$string['emptyfieldskeepdata'] = '空の文字列を無視する';
$string['emptyfieldsremovedata'] = '空の文字列で既存データを消去する';
$string['emptymanagerjobassignmentidnumber'] = 'マネージャ「{$a->manageridnumber}」を割り当てるための、マネージャのジョブ割り当てID番号がありません。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
$string['emptyvalueemailx'] = 'メールを空白にすることはできません。スキップされたユーザ: {$a->idnumber}';
$string['emptyvaluefirstnamex'] = '名は空にできません。ユーザ {$a->idnumber} をスキップしました';
$string['emptyvalueidnumberx'] = 'IDナンバーを空白にすることはできません。スキップされたユーザ: {$a->idnumber}';
$string['emptyvaluelastnamex'] = '姓は空にできません。ユーザ {$a->idnumber} をスキップしました';
$string['emptyvaluepasswordx'] = 'パスワードを空白にすることはできません。スキップされたユーザ: {$a->idnumber}';
$string['emptyvalueusernamex'] = 'ユーザ名を空白にすることはできません。スキップされたユーザ: {$a->idnumber}';
$string['enablescheduledsync'] = 'スケジュールされたHRインポートを有効にする';
$string['enddate'] = '終了日';
$string['error'] = 'エラー';
$string['error:deletesynclogpermission'] = 'あなたにはHRインポートログを削除するパーミッションがありません!';
$string['error:linkjobassignmentmismatch'] = '<strong>警告:</strong> インポートは最初のジョブ割り当てにリンクするように設定されていますが、以前のインポートはジョブ割り当てID番号にリンクしていました。これは、HRインポートの設定に問題があることを示します。サイト管理者にお問い合わせください。';
$string['errorplural'] = 'エラー';
$string['eventsynccompleted'] = 'HRインポートが完了しました';
$string['fieldcountmismatch'] = 'CSVファイルの {$a->rownum} 行をスキップしています - {$a->fieldcount} フィールドが見つかりましたが、 {$a->headercount} フィールドが必要です。';
$string['fieldduplicated'] = '値 「{$a->value}\' for {$a->fieldname}」が既存のデータと重複しています。この値は一意でなければなりません。ユーザ {$a->idnumber} がスキップされます';
$string['fieldduplicateddate'] = '{$a->fieldname} の日付 {$a->date} ({$a->timestamp}) は既存のデータと重複します。これは一意である必要があります。ユーザ {$a->idnumber} をスキップしました';
$string['fieldmappings'] = 'フィールドマッピング';
$string['fieldmustbeunique'] = '値 「{$a->value}\' for {$a->fieldname}」がアップロード済みのデータ内で重複しています。この値は一意でなければなりません。ユーザ {$a->idnumber} がスキップされます';
$string['fieldrequired'] = '{$a->fieldname} は必須入力フィールドで、値を入力する必要があります。ユーザ {$a->idnumber} がスキップされます';
$string['fileaccess'] = 'ファイルアクセス';
$string['fileaccess_directory'] = 'ディレクトリチェック';
$string['fileaccess_help'] = '**ディレクトリ**: このオプションにおいて、HRインポートファイルが自動的にチェックされるサーバのディレクトリを指定することができます。

**アップロード**: このオプションにおいて、サイト管理のソースにある「HRインポートファイルをアップロードする」ページ経由でのファイルアップロードを求められます。';
$string['fileaccess_upload'] = 'ファイルをアップロードする';
$string['filedetails'] = 'ファイル詳細';
$string['files'] = 'ファイル';
$string['filesdir'] = 'ファイルディレクトリ';
$string['firstname'] = '名';
$string['firstnamephonetic'] = '名前のヨミガナ';
$string['forcepwchange'] = '新しいユーザのパスワード変更を強制する';
$string['forcepwchangedesc'] = '「yes」の場合、新しいユーザはパスワードを設定しますが最初のログイン時に変更を強制されます';
$string['frameworkxnotexist'] = 'フレームワーク「 {$a} 」が存在しません。';
$string['frameworkxnotfound'] = 'フレームワーク「 {$a} 」が見つかりませんでした ...';
$string['fullname'] = '完全名';
$string['generalsettings'] = '一般設定';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = '新しいユーザのパスワードのみをインポートする';
$string['ignoreexistingpassdesc'] = '「yes」の場合、新しいユーザのパスワードのみが更新されます。「no」の場合、すべてのユーザのパスワードが更新されます';
$string['importfields'] = 'インポートするフィールド';
$string['info'] = '情報';
$string['institution'] = 'インスティテューション';
$string['invalidauthforuserx'] = '無効な認証プラグイン {$a}';
$string['invalidauthxforuserx'] = 'ユーザ {$a->idnumber} の認証プラグイン {$a->auth} が無効です';
$string['invalidcaseusernamex'] = 'ユーザ {$a->idnumber} のユーザ名「{$a->username}」に大文字と小文字が混在しています。ユーザ名は小文字に変換されてインポートされます。必要に応じてソースデータを更新してください。';
$string['invalidcountrycode'] = 'ユーザ {$a->idnumber} の国コード {$a->country} が無効です';
$string['invaliddateformatforfield'] = 'フィールド {$a} の日付形式が無効です';
$string['invaliddateformatforfieldforuser'] = 'ユーザ {$a->user} のフィールド {$a->field} の日付形式が無効です';
$string['invaliddateformatjobassignment'] = 'ユーザ「{$a->useridnumber}」のジョブ割り当て (ID番号「{$a->idnumber}」) のフィールド「{$a->field}」の日付形式が無効です。このフィールドの値は追加/更新されません。';
$string['invalidemailaddress'] = '無効なメールアドレス「 {$a} 」';
$string['invalidemailx'] = '無効な電子メールアドレスです。ユーザ {$a->idnumber} をスキップしました';
$string['invalidlangx'] = 'ユーザ {$a->idnumber} に対して無効な言語が指定されました';
$string['invalidusernamex'] = 'ユーザ {$a->idnumber} のユーザ名「{$a->username}」に無効な文字が含まれます。これはインポートされません。ソースデータを更新してください。';
$string['jobassignmentenddate'] = 'ジョブ割り当て終了日';
$string['jobassignmentfullname'] = 'ジョブ割り当て正式名';
$string['jobassignmentidnumber'] = 'ジョブ割り当てIDナンバー';
$string['jobassignmentidnumberemptyx'] = 'ジョブ割り当てIDナンバーを空にすることはできません。ユーザ {$a->idnumber} のジョブ割り当てをスキップしました';
$string['jobassignmentidnumberrequired'] = '他のジョブ割り当てフィールドを提供する場合、ジョブ割り当てIDナンバーを含める必要があります。';
$string['jobassignmentstartdate'] = 'ジョブ割り当て開始日';
$string['jobassignmentstartdateafterenddate'] = 'ジョブ割り当て開始日は、ユーザ {$a->idnumber} のジョブ割り当て終了日よりも後の日付にすることはできません。';
$string['jobassignmentsyncdisabled'] = 'ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。このジョブ割り当てのHRインポートの設定が無効になっています。';
$string['keep'] = '保持';
$string['lang'] = '言語';
$string['lastname'] = '姓';
$string['lastnamephonetic'] = '姓のヨミガナ';
$string['lengthlimitexceeded'] = '値「 {$a->value} 」は「 {$a->field} 」フィールドに長すぎます。{$a->length} 文字より長くすることはできません。{$a->source} {$a->idnumber} をスキップしました。';
$string['linkjobassignmentidnumber'] = 'ジョブ割り当てをリンクする';
$string['linkjobassignmentidnumberdesc'] = 'インポートにジョブ割り当てデータが提供されている場合、この方法を使用して、ジョブ割り当てデータを既存のジョブ割り当てレコードにリンクします。ユーザの最初のジョブ割り当てにリンクする場合は、ユーザごとにインポートに1つのジョブ割り当てレコードのみを提供することができます。<br> <br>
「ユーザのジョブ割り当てIDナンバーを使用」してインポートを初めて実行した場合、これが永久的に設定され、このフォームから設定が削除されます。このオプションを変更する前に、「ユーザの最初のジョブ割り当てにリンク」してジョブ割り当てIDナンバーを必ずインポートしてください。';
$string['linkjobassignmentidnumberfalse'] = 'ユーザの最初のジョブ割り当てにリンク';
$string['linkjobassignmentidnumbertrue'] = 'ユーザのジョブ割り当てIDナンバーを使用';
$string['logtype'] = 'ログタイプ';
$string['manageelements'] = 'エレメントを管理する';
$string['managementloop'] = 'ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。このジョブ割り当てを作成すると、循環管理構造が生成されます。';
$string['manager'] = 'マネージャ';
$string['managerassigncanthavejaid'] = 'マネージャのジョブ割り当てIDナンバーは、IDナンバーでリンクする場合にのみ指定できます (無効な設定)';
$string['managerassignmanagerxnotexist'] = 'マネージャ {$a->manageridnumber} が存在しません。ユーザ {$a->idnumber} のマネージャ割り当てをスキップしました';
$string['managerassignmissingjobx'] = 'ユーザのジョブ割り当てがデータベースにすでに存在しているか、インポートに含まれている必要があります。ユーザ {$a->idnumber} のマネージャ割り当てをスキップしました';
$string['managerassignmissingmanagerjobx'] = 'マネージャのジョブ割り当てがデータベースにすでに存在しているか、インポートに含まれている必要があります。ユーザ {$a->idnumber} のマネージャ割り当てをスキップしました';
$string['managerassignwoidnumberx'] = 'マネージャのジョブ割り当てを指定する場合、マネージャのIDナンバーが必要です。ユーザ {$a->idnumber} のマネージャ割り当てをスキップしました';
$string['managerassignwojaidx'] = 'マネージャのジョブ割り当てを指定する場合、マネージャのジョブ割り当てIDナンバーが必要です。ユーザ {$a->idnumber} のマネージャ割り当てをスキップしました';
$string['manageridnumber'] = 'マネージャ';
$string['managerjaxnotexistjobassignment'] = 'マネージャ「{$a->manageridnumber}」のジョブ割り当て「{$a->managerjobassignmentidnumber}」が存在しません。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
$string['managerjobassignmentidnumber'] = 'マネージャのジョブ割り当て';
$string['managerxhasnojobassignment'] = 'ユーザ「{$a->manageridnumber}」のジョブ割り当てがありませんが、このユーザはマネージャとして割り当てられるように設定されていました。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
$string['managerxnotexist'] = 'マネージャ「 {$a} 」が存在しません。';
$string['managerxnotexistjobassignment'] = 'ユーザ「{$a->manageridnumber}」が存在しませんが、このユーザはマネージャとして割り当てられるように設定されていました。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
$string['managesyncelements'] = 'HRインポートエレメントを管理する';
$string['middlename'] = 'ミドルネーム';
$string['missingrequiredfieldjobassignment'] = 'ID番号またはユーザID番号のないレコードがあります。これらのレコードはスキップされました。';
$string['multiplejobassignmentsdisabledmanagerx'] = 'マネージャのジョブ割り当てを作成しようとしましたが、複数のジョブ割り当てに関するサイト設定が無効であり、マネージャに別のジョブ割り当てがすでに設定されていました。ユーザ {$a->idnumber} のジョブ割り当てをスキップしました';
$string['multiplejobassignmentsdisabledx'] = 'ジョブ割り当てを作成しようとしましたが、複数のジョブ割り当てに関するサイト設定が無効であり、ジョブ割り当てがすでに存在します。ユーザ {$a->idnumber} のジョブ割り当てをスキップしました';
$string['multiplejobsdisablednocreate'] = 'ジョブ割り当ての作成を試みましたが、複数ジョブ割り当てのサイト設定が無効になっており、ジョブ割り当てがすでに存在します。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
$string['nameandloc'] = '名称およびロケーション';
$string['nochangesskippingsync'] = '変更はありません。インポートをスキップします。';
$string['nocsvfilepath'] = 'CSVファイルパスが指定されていません。';
$string['noenabledelements'] = '有効なエレメントがありません。';
$string['nofilesdir'] = 'HRインポートファイルディレクトリが設定されていません。';
$string['nofiletosync'] = 'インポートするファイルがありません (ファイルパス: {$a})';
$string['nofileuploaded'] = '{$a} インポートにファイルがアップロードされていません。';
$string['nosourceconfig'] = 'ソースが設定されていません。';
$string['nosourceconfigured'] = 'ソースが設定されていません。<a href=\'{$a}\'>ここ</a>で設定してください。';
$string['nosourceenabled'] = 'このエレメントに対して、ソースが有効にされていません。';
$string['nosources'] = 'ソースなし';
$string['nosynctablemethodforsourcex'] = 'ソース「 {$a}  」にget_sync_tableメソッドがありません。これはプログラマによって修正される必要があります。';
$string['notadirerror'] = 'ディレクトリ「 {$a} 」が存在しない、またはアクセスできません。';
$string['note:syncfilepending'] = '注意: 保留になったHRインポートファイルが存在します。別のファイルをアップロードする場合、保留されたファイルは上書きされます。';
$string['notifications'] = '通知';
$string['notifymailto'] = 'メール通知 >';
$string['notifymailto_help'] = '通知が送信されるカンマ区切りのメールアドレス一覧です。';
$string['notifymessage'] = 'サーバ時間: {$a->time}, エレメント: {$a->element}, 操作: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->since} 以来の {$a->count} 件の新しいHRインポートログメッセージ ({$a->logtypes}) です。最新メッセージは以下をご覧ください:';
$string['notifysubject'] = '{$a} :: HRインポート通知';
$string['notifytypes'] = '通知送信';
$string['optionxnotexist'] = '「 {$a->fieldname} 」にオプション「 {$a->option} 」は存在しません。ユーザ「 {$a->idnumber} 」をスキップします。';
$string['orgidnumber'] = '組織';
$string['orgxnotexist'] = 'org「 {$a} 」が存在しません。';
$string['orgxnotexistjobassignment'] = '組織「{$a->orgidnumber}」が存在しません。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
$string['parentidnumber'] = '親';
$string['parentxnotexistinfile'] = '親「 {$a} 」がHRインポートファイルに存在しません。';
$string['parentxnotfound'] = '親「 {$a} 」が見つかりませんでした ...';
$string['password'] = 'パスワード';
$string['pathformerror'] = 'パスが見つかりませんでした。';
$string['phone1'] = '電話1';
$string['phone2'] = '電話2';
$string['pipe'] = 'パイプ (|)';
$string['pluginname'] = 'HRインポート';
$string['posenddate'] = 'ポジション終了日';
$string['posidnumber'] = 'ポジション';
$string['posstartdate'] = 'ポジション開始日';
$string['posstartdateafterenddate'] = 'ユーザ {$a->idnumber} のポジション開始日が終了日より後になってはいけません';
$string['postitle'] = 'ポジションタイトル';
$string['posxnotexist'] = 'pos「 {$a} 」が存在しません。';
$string['posxnotexistjobassignment'] = 'ポジション「{$a->posidnumber}」が存在しません。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
$string['previouslylinkedmismatch'] = '<strong>警告:</strong> インポートは、ジョブ割り当てID番号を更新するように設定されていますが、以前のインポートは、この設定がオフの状態で完了しています。これは、HRインポートの設定に問題があることを示します。サイト管理者にお問い合わせください。';
$string['readonlyerror'] = 'ディレクトリ「 {$a} 」は読み取り専用です。';
$string['removeitems'] = 'アイテムを削除する';
$string['removeitemsdesc'] = 'ソースからアイテムが削除された場合、HRインポート中に内部アイテムをどのように処理するか指定してください。';
$string['reviveduserx'] = '受信ユーザ {$a}';
$string['runid'] = 'Run ID';
$string['runsynccronend'] = '完了!';
$string['runsynccronendwithproblem'] = 'しかし、いくつかの問題があります。';
$string['runsynccronstart'] = 'HRインポートcron実行中 ...';
$string['sanitycheckfailed'] = 'サニティーチェックに失敗しました。停止中 ...';
$string['schedule'] = 'スケジュール';
$string['scheduleserver'] = 'スケジュール (サーバ時間)';
$string['selectfieldsdb'] = '以下のボックスをチェックすることで、インポートするフィールドを選択してください。';
$string['selfassignedappraiserjobassignment'] = 'ユーザ「{$a->useridnumber}」はそのユーザ自身の評定者になることはできません。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
$string['selfassignedappraiserx'] = 'ユーザ「 {$a->idnumber} 」は自分の評価者になることはできません。ユーザ「 {$a->idnumber} 」をスキップします。';
$string['selfassignedmanagerjobassignment'] = 'ユーザ「{$a->useridnumber}」はそのユーザ自身のマネージャになることはできません。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
$string['selfassignedmanagerx'] = 'ユーザ「 {$a->idnumber} 」は自分のマネージャになることはできません。ユーザ「 {$a->idnumber} 」をスキップします。';
$string['semicolon'] = 'セミコロン (;)';
$string['settings:jobassignment'] = 'ジョブ割り当て要素の設定';
$string['settings:org'] = '組織エレメント設定';
$string['settings:pos'] = 'ポジションエレメント設定';
$string['settingssaved'] = '設定が保存されました。';
$string['settings:totara_sync_source_jobassignment_csv'] = 'ジョブ割り当て - CSVソースの設定';
$string['settings:totara_sync_source_jobassignment_database'] = 'ジョブ割り当て - 外部データベースソースの設定';
$string['settings:totara_sync_source_org_csv'] = '組織 - CSVソース設定';
$string['settings:totara_sync_source_org_database'] = '組織 - 外部データベースソース設定';
$string['settings:totara_sync_source_pos_csv'] = 'ポジション - CSVソース設定';
$string['settings:totara_sync_source_pos_database'] = 'ポジション - 外部データベースソース設定';
$string['settings:totara_sync_source_user_csv'] = 'ユーザ - CSVソース設定';
$string['settings:totara_sync_source_user_database'] = 'ユーザ - 外部データベースソース設定';
$string['settings:user'] = 'ユーザエレメント設定';
$string['shortname'] = '省略名';
$string['source'] = 'ソース';
$string['sourceallrecords'] = 'すべてのレコードを含むソース';
$string['sourceallrecordsdesc'] = 'ソースは毎回すべてのHRインポートレコードを提供しますか、<strong>それとも</strong>更新/削除が必要なレコードのみ提供しますか? 「No」 (更新/削除レコードのみ) を選択した場合、ソースは<strong>「削除フラグ」</strong>を使用することになります。';
$string['sourceclassxnotfound'] = 'ソースクラス「 {$a} 」が見つかりませんでした。これはプログラマによって修正される必要があります。';
$string['sourceconfigured'] = 'ソース設定あり';
$string['sourcedoesnotusefiles'] = 'ソースはファイルを使用しません。';
$string['sourcefilexnotfound'] = 'ソースファイル「 {$a} 」が見つかりませんでした。';
$string['sourcenotfound'] = 'ソースが見つかりませんでした。';
$string['sources'] = 'ソース';
$string['sourcesettings'] = 'ソース設定';
$string['sourcetitle'] = 'HRインポートログ';
$string['startafterendjobassignment'] = '開始日を終了日よりも後の日付にすることはできません。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
$string['startdate'] = '開始日';
$string['suspendcolumndisabled'] = '「削除」設定が「内部ユーザを利用停止にする」の場合、一時停止列は無効になり、インポートされません。';
$string['suspended'] = '保留';
$string['suspendeduserx'] = '{$a} を利用停止しました';
$string['sync'] = 'インポート';
$string['syncaborted'] = 'HRインポート中断';
$string['syncexecute'] = 'HRインポートを実行する';
$string['syncfinished'] = 'HRインポート終了';
$string['synclog'] = 'HRインポートログ';
$string['syncnotconfigured'] = 'HRインポート設定に問題があります。HRインポートを実行する前に問題を修正してください。';
$string['syncnotconfiguredsummary'] = 'HRインポート設定に問題があります。 {$a}を実行する前に問題を修正してください。';
$string['syncnotifications'] = 'HRインポート通知';
$string['syncstarted'] = 'HRインポート開始';
$string['tab'] = 'タブ (t)';
$string['tablemustincludexdb'] = 'テーブル「 {$a} 」には次のフィールドを含む必要があります。';
$string['temptablecreatefail'] = 'テンプレートテーブル作成中にエラーが発生しました。';
$string['temptableprepfail'] = '一時テーブル準備失敗';
$string['timezone'] = 'タイムゾーン';
$string['totarasync'] = 'HRインポート';
$string['totara_sync:deletesynclog'] = 'HRインポートログをクリアする';
$string['totarasync_help'] = 'HRインポートを有効にすると、外部ソースを設定した場合、エレメントを更新および削除することができます。idnumberフィールドを有効にするには、idnumberフィールドに値あることが必要となります。詳細は管理メニューのHRインポート設定をご覧ください。';
$string['totara_sync:manage'] = 'HRインポートを管理する';
$string['totara_sync:managejobassignment'] = 'HRインポートジョブ割り当てを管理する';
$string['totara_sync:manageorg'] = 'HRインポート組織を管理する';
$string['totara_sync:managepos'] = 'HRインポートポジションを管理する';
$string['totara_sync:manageuser'] = 'HRインポートユーザを管理する';
$string['totara_sync:runsync'] = 'ウェブインターフェース経由でHRインポートを実行する';
$string['totara_sync:setfileaccess'] = 'HRインポートファイルアクセスを設定する';
$string['totara_sync:uploadjobassignment'] = 'HRインポートジョブ割り当てをアップロードする';
$string['totara_sync:uploadorg'] = 'HRインポート組織をアップロードする';
$string['totara_sync:uploadpos'] = 'HRインポートポジションをアップロードする';
$string['totara_sync:uploaduser'] = 'HRインポートユーザをアップロードする';
$string['typeidnumber'] = 'タイプ';
$string['typexnotexist'] = 'タイプ「 {$a} 」が存在しません。';
$string['typexnotfound'] = 'タイプ「 {$a} 」が見つかりませんでした ...';
$string['unabletomatchuseridnumber'] = 'useridnumber「 {$a->useridnumber} 」はジョブ割り当てのユーザID番号「 {$a->idnumber} 」と一致しません';
$string['undeletepwreset'] = '削除を取り消したユーザのパスワードをリセットする';
$string['undeletepwresetdesc'] = '「yes」の場合で、インポートにパスワードが指定されていない場合、削除が取り消されたユーザのパスワードがリセットされ、ユーザは新しいパスワードを含むEメールを受信し、最初のログイン時にパスワードのリセットが強制されます';
$string['update'] = '更新';
$string['updatedjobassignmentx'] = 'ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」を更新しました。';
$string['updateduserx'] = 'ユーザ「 {$a} 」を更新しました。';
$string['updatedx'] = '{$a} を更新しました。';
$string['updateidnumbers'] = 'ID番号を更新する';
$string['updateidnumbersdesc'] = '「はい」に設定した場合、ユーザごとに1つのジョブ割り当てレコードのみをインポートに提供できます。これはユーザの最初のジョブ割り当て (ソート順が1のジョブ割り当て) に適用され、ID番号が更新されます<br>
「いいえ」に設定した場合、インポートしたデータは、ID番号が一致する既存のすべてのジョブ割り当てに適用されます。<br>
<br>
注: インポートを初めて実行したときにこのオプションを「いいえ」に設定した場合、これが固定の設定になり、この設定はこのフォームに表示されなくなります。';
$string['uploadaccessdenied'] = 'HRインポート設定で、アップロードされたファイルを使用するのではなく、 サーバディレクトリ内のファイルを探すよう設定されています。この設定を変更するには、{$a} にアクセスしてください。';
$string['uploadaccessdeniedlink'] = 'ここ';
$string['uploaderror'] = 'ファイルのアップロード中にエラーが発生しました ...';
$string['uploadfilelink'] = '<a href=\'{$a}\'>ここ</a>でファイルをアップロードすることができます。';
$string['uploadsuccess'] = 'HRインポートファイルを正常にアップロードしました。';
$string['uploadsyncfiles'] = 'HRインポートファイルをアップロードする';
$string['url'] = 'URI';
$string['usersyncdisabled'] = 'ユーザ {$a->idnumber} をスキップしました。HRインポートの設定が無効になっています。';
$string['viewsynclog'] = 'HRインポートログの結果を閲覧するには、<a href=\'{$a}\'>ここ</a>をクリックしてください。';
$string['viewsyncloghere'] = 'さらなる情報は {$a} のHRインポートログをご覧ください。';
$string['warn'] = '警告';
$string['warnplural'] = '警告';
$string['willcreateduplicatejobidnumber'] = 'ユーザ「{$a->useridnumber}」には、更新するID番号と同じID番号を持つ別のジョブ割り当てがあります。ユーザ「{$a->useridnumber}」のジョブ割り当て「{$a->idnumber}」をスキップしました。';
