<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'ja', branch 't11-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = '認証を作成する';
$string['addcourse'] = 'コースを作成する';
$string['addprogram'] = 'プログラムを作成する';
$string['backtoallcategory'] = 'すべてのカテゴリに戻る';
$string['backtoallcourse'] = 'すべてのコースに戻る';
$string['backtoallprogram'] = 'すべてのプログラムに戻る';
$string['backtocategoryx'] = '{$a} に戻る';
$string['backtocourselisting'] = 'コース一覧に戻る';
$string['backtoparent'] = '&laquo;親に戻る';
$string['browsebycategory'] = 'カテゴリ別に閲覧する';
$string['businessdays'] = '営業日';
$string['catalogcertifications'] = '強化カタログ: 認証';
$string['catalogcourses'] = '強化カタログ: コース';
$string['catalogprograms'] = '強化カタログ: プログラム';
$string['certifications'] = '認証';
$string['completiontotrack'] = 'トラックする完了';
$string['coursecatalog:manageaudiencevisibility'] = 'オーディエンスベース可視性を管理する';
$string['courses'] = 'コース';
$string['deletedreminder'] = 'リマインダー"{$a}"を正常に削除しました';
$string['deletereminder'] = 'リマインダー"{$a}"を削除する';
$string['dontsend'] = 'このメッセージを送信しない';
$string['editcoursereminders'] = 'コースリマインダーを編集する';
$string['error:courseidincorrect'] = 'コースIDが不正確でした';
$string['error:courseidorcategory'] = 'コースIDまたはカテゴリのいずれかを指定してください';
$string['error:createreminder'] = 'リマインダーメッセージを作成できませんでした';
$string['error:deletereminder'] = 'リマインダーメッセージを削除できませんでした';
$string['error:updatereminder'] = 'リマインダーメッセージをアップデートできませんでした';
$string['escalation'] = '上申';
$string['escalationmessagedefault'] = '下記スタッフメンバーのコース評価が未提出です:
[lastname] [firstname]
[coursename]

ビジネスにおいて、コース評価は重要です。効果的に実施された場合、特定のトレーニングの価値に関する情報提供に役立ちます。
ご存知の通り、あなたが本トレーニングにスタッフメンバーの方とともにご参加いただいたことも評価されています。

本件についてこれ以降リマインダーをお送りすることはありません。評価の提出率が記録され、ビジネスユニットおよびビジネスグループレベルに報告される点にご留意ください。';
$string['escalationsubjectdefault'] = '[lastname] [firstname] - コース評価未提出';
$string['findlearning'] = '学習を探す';
$string['invitation'] = '招待';
$string['invitationmessage'] = 'メッセージ';
$string['invitationmessagedefault'] = '[firstname]様

[coursename]の完了、おめでとうございます。

コース評価を実施してください。コース評価は、トレーニング責任者がコースの有効性や問題点を理解するのに役立つ重要なものです。評価はほとんどが選択肢から回答を選ぶ方式で、所要時間は2，3分です。

下にあるコースページのリンクを開き、評価にアクセスしてください。

[coursepageurl]

コース評価は今から3日以内に行ってください。

[days count down] 日を経ても未提出の場合、チームリーダーにこの件を上申しますのでご注意ください。';
$string['invitationmessage_help'] = 'これは招待メールのメッセージです。

メッセージには多くのプレースホルダを含むことができます:

* [firstname] - ユーザの名
* [lastname] - ユーザの姓
* [coursepageurl] - コースホームページのクリック可能なリンク
* [coursename] - コース名
* [managername] - ユーザ管理者名
* [days counter up] - 完了以来の日数
* [days count down] - 期限までの日数';
$string['invitationperiod'] = '期間';
$string['invitationperiod_help'] = 'リマインダが送信される前の期間 (日数 )です。';
$string['invitationsubject'] = '無効なリマインダ件名です。';
$string['invitationsubjectdefault'] = '[coursename]を評価してください';
$string['invitationsubject_help'] = 'これは招待メールの件名です。

メッセージには多くのプレースホルダを含むことができます:

* [firstname] - ユーザの名
* [lastname] - ユーザの姓
* [coursepageurl] - コースホームページのクリック可能なリンク
* [coursename] - コース名
* [managername] - ユーザ管理者名
* [days counter up] - 完了以来の日数
* [days count down] - 期限までの日数';
$string['message'] = 'メッセージ';
$string['missingtitle'] = 'タイトルが欠けています';
$string['new'] = '新規追加';
$string['nextday'] = '次の日';
$string['noactivitieswithcompletionenabled'] = 'このコースには完了が有効化されている活動がないため、コースリマインダーが利用できません';
$string['nocertificationsfound'] = 'キーワード「 {$a} 」の認証は見つかりませんでした。';
$string['noeditsite'] = 'あなたはこのフォームを使用しているコースを編集することはできません。';
$string['nofeedbackactivities'] = 'このコースにはフィードバック活動がないため、コースリマインダーが利用できません';
$string['nomanagermessage'] = '（マネージャーが設定されていません）';
$string['noprogramsfound'] = 'ワード\'{$a}\'をもつプログラムが見つかりませんでした';
$string['orviewcertifications'] = 'またはこのカテゴリ ({$a}) 内の認証を表示する';
$string['orviewcourses'] = 'またはこのカテゴリ（{$a}）のコースを見る';
$string['orviewprograms'] = 'またはこのカテゴリ（{$a}）のプログラムを表示する';
$string['performsearchoncertifications'] = 'またはこの認証検索を実行する';
$string['performsearchoncourses'] = 'またはコースのこの検索を実行する';
$string['performsearchonprograms'] = 'またはプログラムのこの検索を実行する';
$string['period'] = '期間';
$string['placeholder:coursename'] = '';
$string['placeholder:coursepageurl'] = '';
$string['placeholder:dayssincecompletion'] = '';
$string['placeholder:daysuntildeadline'] = '';
$string['placeholder:firstname'] = '';
$string['placeholder:lastname'] = '';
$string['placeholder:managername'] = '';
$string['pluginname'] = 'コースカタログ';
$string['programs'] = 'プログラム';
$string['reminder'] = 'リマインダー';
$string['remindermessage'] = 'リマインダメッセージ';
$string['remindermessagedefault'] = '[firstname]様

このリマインダーは、[coursename]のコース評価がまだ行われていないことをお知らせするものです。

コース評価は重要なものであり、所要時間はわずか2，3分です。

下にあるコースページのリンクを開き、評価にアクセスしてください。

[coursepageurl]

未提出が続いた場合、チームリーダーにこの件を上申しますのでご注意ください。';
$string['remindermessage_help'] = 'これはリマインダメールのメッセージです。

メッセージには多くのプレースホルダを含むことができます:

* [firstname] - ユーザの名
* [lastname] - ユーザの姓
* [coursepageurl] - コースホームページのクリック可能なリンク
* [coursename] - コース名
* [managername] - ユーザ管理者名
* [days counter up] - 完了以来の日数
* [days count down] - 期限までの日数';
$string['reminderperiod'] = 'メッセージ送信までの日数';
$string['reminderperiod_help'] = 'リマインダが送信されるまでの期間 (日) です。';
$string['remindersmenuitem'] = 'リマインダー';
$string['remindersubject'] = '件名';
$string['remindersubjectdefault'] = '評価のリマインダー[coursename]';
$string['remindersubject_help'] = 'これはリマインダメールの件名です。

メッセージには多くのプレースホルダを含むことができます:

* [firstname] - ユーザの名
* [lastname] - ユーザの姓
* [coursepageurl] - コースホームページのクリック可能なリンク
* [coursename] - コース名
* [managername] - ユーザ管理者名
* [days counter up] - 完了以来の日数
* [days count down] - 期限までの日数';
$string['requirement'] = '必要事項';
$string['requirement_help'] = '完了する必要のある必須フィードバック活動です。';
$string['sameday'] = '同日';
$string['search'] = '検索';
$string['searchagain'] = '再検索';
$string['searchallcategories'] = '全てのカテゴリを検索する';
$string['searchallcertifications'] = 'すべての認証を検索する';
$string['searchallcourses'] = '全てのコースを検索する';
$string['searchallprograms'] = '全てのプログラムを検索する';
$string['searchcategories'] = 'カテゴリを検索する';
$string['searchcategoriesmatchesplural'] = '{$a->count}カテゴリが"{$a->terms}"の検索に一致しています';
$string['searchcategoriesmatchessingle'] = '1つのカテゴリが"{$a->terms}"の検索に一致しています';
$string['searchcategoriesshowall'] = '全てのカテゴリの表示';
$string['searchcertificationsmatchesplural'] = '{$a->count} 件の認証が検索「 {$a->terms} 」に合致しました。';
$string['searchcertificationsmatchessingle'] = '1 件の認証が検索「 {$a->terms} 」に合致しました。';
$string['searchcertificationsshowall'] = 'すべての認証の表示';
$string['searchcourses'] = 'コースの検索';
$string['searchcoursesmatchesplural'] = '{$a->count}コースが"{$a->terms}"の検索に一致しています';
$string['searchcoursesmatchessingle'] = '1つのコースが"{$a->terms}"の検索に一致しています';
$string['searchcoursesshowall'] = '全てのコースの表示';
$string['searchprogramsmatchesplural'] = '{$a->count}プログラムが"{$a->terms}"の検索に一致しています';
$string['searchprogramsmatchessingle'] = '1つのプログラムが"{$a->terms}"の検索に一致しています';
$string['searchprogramsshowall'] = '全てのプログラムの表示';
$string['showallcategorys'] = '全てのカテゴリを表示する';
$string['showallcertifications'] = 'すべての認証を表示する';
$string['showallcourses'] = 'すべてのコースを表示する';
$string['showallprograms'] = '全てのプログラムを表示する';
$string['skipmanager'] = 'チームリーダー／マネージャーに送信しない';
$string['subject'] = '件名';
$string['therearenocoursestodisplay'] = '表示するコースはありません';
$string['title'] = 'タイトル';
$string['title_help'] = 'リマインダを識別するために使用されるタイトルです。';
$string['tracking'] = '未読管理';
$string['tracking_help'] = '完了が有効にされている活動またはコースにおいて、完了をトラックすることができます。';
$string['viewallcategories'] = '全てのカテゴリを見る';
$string['viewallcertifications'] = 'すべての認証を表示する';
$string['viewallcourses'] = '全てのコースを見る';
