<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'ja', branch 't11-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = '有効化する';
$string['activatenow'] = '(有効化する)';
$string['active'] = 'アクティブ';
$string['addsystemusers'] = 'ユーザを追加する';
$string['alreadyreplied'] = 'このユーザはすでに返答しています。';
$string['anoncancel'] = '匿名の360度フィードバックは取り消しできません';
$string['anonrequestform'] = '匿名フィードバックからリクエストを削除できません';
$string['anonymous'] = '匿名';
$string['anonymousfeedback'] = '匿名フィードバック';
$string['anonymousfeedback_help'] = '有効にした場合、このフォームを使用して行われるリクエストは匿名になります。つまり、受信者には応答が表示されても、どの応答がどのユーザから送信されたかはわかりません。匿名性を確保するため、匿名リクエストが作成された後は、レスポンダのリストが編集できなくなります。';
$string['anonymoususer'] = '匿名ユーザ';
$string['answernow'] = '回答する';
$string['assigncurrentgroups'] = '割り当て済みグループ';
$string['assigncurrentusers'] = '割り当て済みユーザ';
$string['assignedtoxdraftusers'] = '{$a} 下書きユーザに割り当てました。';
$string['assignedtoxusers'] = '{$a} ユーザに割り当てました。';
$string['assigngroup'] = 'グループを360度フィードバックに割り当てますか?';
$string['assigngrouptype'] = 'ユーザ割り当てタイプ';
$string['assignincludechildren'] = '子グループを含みますか?';
$string['assignments'] = 'ユーザ割り当て';
$string['assignnumusers'] = '割り当て済みユーザ';
$string['assignsourcename'] = '割り当て済みグループ';
$string['backtofeedback360'] = 'フィードバックに戻る';
$string['backtofeedbackrequest'] = 'フィードバックリクエストに戻る';
$string['byduedate'] = 'by {$a}';
$string['cancellationalert'] = '{$a->userfrom} がフィードバックリクエスト「 {$a->feedbackname} 」をキャンセルしました。あなたは回答する必要はありません。';
$string['cancellationemail'] = '{$a->userfrom} がフィードバックリクエスト「 {$a->feedbackname} 」をキャンセルしました。あなたは回答する必要はありません。';
$string['cancellationsubject'] = '{$a->userfrom} フィードバックリクエストのキャンセル';
$string['cancelrequest'] = 'フィードバックリクエストをキャンセルする';
$string['cancelrequestconfirm'] = '本当にこのフィードバックリクエストをキャンセルしてもよろしいですか?';
$string['cancelrequestcontinued'] = 'さらなるフィードバックは受け付けられませんが、現在の返信すべては保持されます。';
$string['cancelrequestsuccess'] = 'リクエストが正常にキャンセルされました。';
$string['cancelusersemail'] = 'これらの外部ユーザに対する既存のリクエストをキャンセルする:';
$string['cleanuptask'] = '360度フィードバックをクリーンアップする';
$string['close'] = 'クローズ';
$string['closed'] = 'クローズ';
$string['closenow'] = '(クローズ)';
$string['completed'] = '完了';
$string['configenablefeedback360'] = 'このオプションを使用すると、このサイトのユーザから、360度フィードバックの有効化 (表示)/非表示/無効化の機能が使用可能になります。

* 「表示」を選択した場合、360度フィードバックに関連するすべてのリンク、メニュー、タブおよびオプションがアクセス可能になります。
* 「非表示」を選択した場合、360度フィードバックに関連するすべてのリンクとタブが非表示になります。
* 「無効」を選択した場合、360度フィードバックはサイト上のすべてのメニューから消去されてアクセス不可となります。';
$string['confirmactivatefeedback360'] = '本当にフィードバックを有効化してもよろしいですか - {$a}';
$string['confirmclosefeedback360'] = '本当にフィードバックをクローズしてもよろしいですか - {$a}';
$string['confirmdeletefeedback360'] = '本当にフィードバックを削除してもよろしいですか - {$a}';
$string['confirmdeletequestion'] = '本当に質問を削除してもよろしいですか - {$a}';
$string['content'] = 'コンテンツ';
$string['contentupdated'] = 'コンテンツが更新されました。';
$string['copy'] = 'コピー';
$string['createfeedback360'] = 'フィードバックを作成する';
$string['createfeedback360heading'] = '新しい360度フィードバックを作成する';
$string['currentrequestees'] = '現在のリクエスト者';
$string['currentusers'] = '現在のユーザ';
$string['currentusersmatching'] = '現在の合致ユーザ: {$a}';
$string['delete'] = '削除';
$string['deletedfeedback360'] = 'フィードバックが正常に削除されました。';
$string['deletefeedback360assignments'] = 'および関連したユーザ割り当てすべて';
$string['deletefeedback360conformation'] = '{$a} を削除しますか?';
$string['deletefeedback360questions'] = 'およびすべての関連質問';
$string['deletefeedback360responses'] = '完了した {$a} の応答を含め、すべてのコンテンツが完全に削除されます。';
$string['deletefeedback360s'] = 'フィードバックを削除する - {$a}';
$string['description'] = '説明';
$string['description_help'] = 'フィードバック説明が作成された場合、フィードバック名の後に表示されます。';
$string['draft'] = '下書き';
$string['duedate'] = '期日';
$string['duedate_help'] = 'ユーザが返信する必要のある期日です。';
$string['emailmissing'] = 'Eメールがありません。';
$string['emailrequesthtml'] = '<p>{$a->fullname} はあなたがフィードバックフォームに記入することを要求しています。以下のリンクをクリックして表示されるフォーム<p> <p>{$a->link}</p> に記入してください。';
$string['emailrequestsexisting'] = '既存の外部フィードバックリクエスト';
$string['emailrequestsnew'] = '外部フィードバックリクエストを追加する';
$string['emailrequestsnew_help'] = '外部ユーザからのフィードバックをリクエストするには、1行あたり1メールアドレスを入力してください。';
$string['emailrequeststr'] = '<p>{$a->fullname} があなたにフィードバックフォームへの入力をリクエストしました。以下のリンクをクリックして、表示されたフォームに入力してください:<p>
<p>{$a->link}</p>';
$string['emailrequestsubject'] = '{$a->fullname} からリクエストされたフィードバック';
$string['emailrequesturlmask'] = 'ここ';
$string['enablefeedback360'] = '360度フィードバックを有効にする';
$string['error:accessdenied'] = 'アクセスが拒否されました。あなたにはこのページを閲覧するパーミッションがありません。';
$string['error:activationconfirmation'] = 'フィードバックを有効にする準備ができていません。';
$string['error:activationstatus'] = '下書きまたはクローズされていないフィードバックを有効にすることはできません。';
$string['error:cannotchangestatus'] = '現在のステータス {$a->oldstatus} を {$a->newstatus} に変更できません。';
$string['error:deletefromanon'] = '匿名フィードバックからリクエストを削除できません';
$string['error:duedateformat'] = '期日は認められたフォーマットではありません。';
$string['error:duedatepast'] = '締切日に過去の日付が設定されています。未来の日付を設定してください。';
$string['error:emailduplicate'] = 'あなたのメールアドレスが重複しています。メールアドレスを1回のみ入力してください。';
$string['error:emailformat'] = 'これらのメールアドレスは期待されるフォーマットに合致していません。';
$string['error:emptyuserrequests'] = 'あなたは受信者を選択していません。ユーザまたはメールアドレスを選択してください。';
$string['error:feedback360isactive'] = 'フィードバックを削除するには、「下書き」または「クローズ」状態である必要があります。';
$string['error:feedback360noteditable'] = '「アクティブ」状態の間、フィードバックを編集することはできません。';
$string['error:feedbacknotactive'] = 'フォームがアクティブでない限り、フィードバックを編集することはできません。';
$string['error:feedbacktablecreation'] = '新しい回答テーブルを作成する前にフィードバックを保存する必要があります。';
$string['error:invalidparams'] = '無効なパラメータ';
$string['error:learnersrequired'] = 'フィードバックはユーザに割り当てる必要があります。';
$string['error:newduedatebeforeold'] = '期日は早い日付に設定することはできません。既存の期日と同じまたは以降の日付を設定してください。';
$string['error:noformselected'] = 'エラー: フィードバックフォームが選択されていません。続ける前にフィードバックフォームを選択してください。';
$string['error:previewpermissions'] = 'あなたにはこのフィードバックをプレビューするパーミッションがありません。';
$string['error:questionsrequired'] = 'フィードバックには少なくとも1つの基本またはレビュー質問が必要です。';
$string['error:readonly'] = '読み込み専用モードのフォームは送信できません。';
$string['error:recipientsrequired'] = '少なくとも1つの受信者グループを選択する必要があります。';
$string['error:requestdeletefailure'] = '認証エラーのため、フィードバックリクエストの削除に失敗しました。';
$string['error:respassignmentaccess'] = 'あなたにはこのページにアクセスするためのパーミッションがありません。';
$string['error:submitform'] = '送信前にフォームに必須有効データを入力するか、後で終了するために現在の作業を保存してください。';
$string['error:unexpectedtype'] = '変数「 {$a} 」は期待されたタイプに合致しません。';
$string['error:unrecognisedaction'] = '不明な操作の実行を試みています: {$a}';
$string['evaluateyourself'] = '自分を評価する';
$string['eventcreatedfeedback'] = '360度フィードバックを作成しました。';
$string['eventcreatedrequest'] = '360度フィードバックリクエストを作成しました。';
$string['eventdeletedfeedback'] = '360度フィードバックを削除しました。';
$string['eventdeletedrequest'] = '360度フィードバックリクエストを削除しました。';
$string['eventupdatedfeedback'] = '360度フィードバックを更新しました。';
$string['feedback360'] = '360度フィードバック';
$string['feedback360aboutcolleagues'] = 'あなたの同僚に関してフィードバックを与える';
$string['feedback360aboutuser'] = '{$a} に関するフィードバック';
$string['feedback360aboutyou'] = 'あなたに関するフィードバック';
$string['feedback360activated'] = '正常にフィードバックを有効化しました。';
$string['feedback360activenochangesallowed'] = '360度フィードバックは有効にされました。学習者の割り当てを変更することはできません。';
$string['feedback360:assignfeedback360togroup'] = 'フィードバックをグループに割り当てる';
$string['feedback360cloned'] = 'フィードバックが正常に複製されました。';
$string['feedback360:clonefeedback360'] = 'フィードバックを複製する';
$string['feedback360closed'] = 'フィードバックが正常にクローズされました。';
$string['feedback360closednochangesallowed'] = '360度フィードバックは終了しています。学習者の割り当てを変更することはできません';
$string['feedback360created'] = 'フィードバックが正常に作成されました。';
$string['feedback360disabled'] = '360度フィードバックはこのサイトでは有効にできません';
$string['feedback360fixerrors'] = 'あなたはフィードバックを有効にする前に次のエラーを修正する必要があります。';
$string['feedback360:manageactivation'] = 'フィードバック有効化を管理する';
$string['feedback360:managefeedback360'] = 'フィードバックフォームを管理する';
$string['feedback360:manageownfeedback360'] = '自分のフィードバックリクエストを管理する';
$string['feedback360:managepageelements'] = 'フィードバックコンテンツを管理する';
$string['feedback360:managestafffeedback'] = 'スタッフメンバーのフィードバックリクエストを管理する';
$string['feedback360notfound'] = 'フィードバックフォームがありません。';
$string['feedback360requestdeleted'] = 'フィードバックリクエストが正常に削除されました。';
$string['feedback360selectform'] = 'あなたが受け取りたいフィードバックタイプを選択してください:';
$string['feedback360selectform_help'] = 'これはユーザがあなたのフィードバックを入力して送信するためのフォームです。フォームを閲覧するには、名称の隣にあるプレビューリンクをクリックしてください。';
$string['feedback360updated'] = 'フィードバックが正常に更新されました。';
$string['feedback360:viewassignedusers'] = 'フィードバックに割り当てられたユーザを表示する';
$string['feedback360:viewownreceivedfeedback360'] = '自分のフィードバックリクエストを表示する';
$string['feedback360:viewownrequestedfeedback360'] = 'あなたにリクエストされたフィードバックおよびあなたの回答を表示する';
$string['feedback360:viewstaffreceivedfeedback360'] = 'スタッフメンバーのフィードバックリクエストを表示する';
$string['feedback360:viewstaffrequestedfeedback360'] = 'スタッフメンバーにリクエストされたフィードバックおよびその返答を表示する';
$string['feedbackanonymous'] = 'このフィードバックは匿名です。受信者はフィードバックを読むことができますが、どの応答が誰から送信されたかはわかりません。このフィードバックリクエストは (あなたを含め)　{$a} ユーザに送信されました。';
$string['feedbacknotanonymous'] = 'このフィードバックにはあなたの名前が添付され、送信されることに注意してください。受信者はフィードバックを読み、それがあなたから送信されたことがわかります。';
$string['feedbacksubmitted'] = 'フィードバックが送信されました。';
$string['givefeedback'] = 'フィードバックを与える';
$string['invalidsesskey'] = 'セッションキーが有効ではありません。データを再度送信してください。';
$string['loadfeedback360failure'] = '360度フィードバックの読み込みに失敗しました。';
$string['managefeedback360'] = 'フィードバックを管理する';
$string['managefeedback360s'] = '360度フィードバックを管理する';
$string['managercancellationalert'] = '{$a->userfrom} がスタッフメンバー「 {$a->staffname} 」のフィードバックリクエスト「 {$a->feedbackname} 」をキャンセルしました。あなたは回答する必要はありません。';
$string['managercancellationemail'] = '{$a->userfrom} がスタッフメンバー「 {$a->staffname} 」のフィードバックリクエスト「 {$a->feedbackname} 」をキャンセルしました。あなたは回答する必要はありません。';
$string['managercancellationsubject'] = '{$a->staffname} フィードバックリクエストキャンセル';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} が、スタッフメンバー {$a->staffname} のフィードバックフォームに記入することを依頼しています。以下のリンクをクリックしてフォームに記入してください:<p> <p>{$a->link}</p>';
$string['manageremailrequeststr'] = '<p>{$a->fullname} があなたにスタッフメンバー {$a->staffname} のフィードバックフォームへの入力をリクエストしました。下記のリンクをクリックして、表示されたフォームに入力してください:<p> <p>{$a->link}</p>';
$string['manageremailrequestsubject'] = '{$a->fullname} がスタッフメンバー {$a->staffname} に関するフィードバックをリクエストしています。';
$string['managerreminderemailbody'] = '私のスタッフメンバー {$a->staffname} へのフィードバックリクエストに関して、再度ご連絡させていただきます。よろしければ、{$a->timedue} までにフォームに入力していただけませんでしょうか。開始するには、{$a->link} をクリックしてください。

ありがとうございます。
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'スタッフメンバー {$a->staffname} に関するフィードバックリクエストの記入の依頼をお知らせします。{$a->timedue} までにフォームに記入していただき、{$a->link} をクリックして開始してください。

ありがとうございました。
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'リマインダ: {$a->staffname} のフィードバックリクエスト';
$string['managerupdatealert'] = '{$a->userfrom} がスタッフメンバー「 {$a->staffname} 」のフィードバックリクエスト「 {$a->feedbackname} 」の期日を更新しました。あなたは {$a->timedue} までに回答することができます。';
$string['managerupdateemail'] = '{$a->userfrom} がスタッフメンバー「 {$a->staffname} 」のフィードバックリクエスト「 {$a->feedbackname} 」の期日を更新しました。あなたは {$a->timedue} までに回答することができます。';
$string['managerupdatesubject'] = '{$a->staffname} フィードバック更新';
$string['manageuserrequests'] = 'ユーザリクエストを管理する';
$string['messages'] = 'メッセージ';
$string['myfeedback'] = 'マイフィードバック';
$string['name'] = '名称';
$string['nameemail'] = '氏名/メール';
$string['name_help'] = 'これはあなたのフィードバックフォームおよびレポートのトップに表示される名称です。';
$string['newrequest'] = '新しいフィードバックリクエスト';
$string['next'] = '次';
$string['noavailableforms'] = 'あなたには利用可能な未使用フォームはありません。';
$string['nochangestobemade'] = '変更はありません';
$string['nofeedback360requested'] = 'まだフィードバックリクエストはありません。';
$string['nofeedback360s'] = 'フィードバックは作成されていません。';
$string['nofeedback360togive'] = 'あなたはまだフィードバックをリクエストしていません。';
$string['nofeedbackavailable'] = '利用可能なフィードバックはまだありません';
$string['nogroupassignments'] = '現在、割り当てられたグループはありません。';
$string['nonerequested'] = 'リクエストはありません';
$string['notallowed'] = '許可されません';
$string['notcompleted'] = '未完了';
$string['nouserassignments'] = '現在、割り当てられたユーザはありません。';
$string['optional'] = 'オプション';
$string['options'] = 'オプション';
$string['overdue'] = '期限切れ';
$string['pending'] = '(保留中)';
$string['pluginname'] = 'Totaraフィードバック';
$string['potentialrequestees'] = '潜在的リクエスト者';
$string['potentialusers'] = '潜在的ユーザ';
$string['potentialusersmatching'] = '潜在的合致ユーザ「 {$a} 」';
$string['preview'] = 'プレビュー';
$string['previewencased'] = '(プレビュー)';
$string['previewheader'] = '「 {$a} 」のプレビュー中';
$string['previewsubheader'] = 'ここではフィードバックリクエストに回答するユーザに表示されるページを表示します。';
$string['progresssaved'] = '進捗が保存されました。';
$string['recipient:anyuser'] = 'すべてのサイトユーザ';
$string['recipient:audiencies'] = 'メンバーのオーディエンス';
$string['recipientdesc'] = '割り当て者がフィードバックをリクエストできるユーザのグループを選択してください。';
$string['recipient:directreports'] = 'ダイレクトレポート (マネージャのみ)';
$string['recipient:email'] = '外部メールアドレス';
$string['recipient:linemanager'] = 'ラインマネージャ';
$string['recipients'] = '受信者';
$string['recipient:sameorg'] = '同じ組織の人';
$string['recipient:samepos'] = '同じポジションの人';
$string['recipientsupdated'] = '受信者が更新されました。';
$string['remind'] = 'リマインド';
$string['reminderconfirm'] = 'あなたがフィードバックをリクエストし、まだ回答していないユーザすべてに対してリマインダを送信します。';
$string['reminderconfirmanonymous'] = 'これにより、まだ応答していない {$a} ユーザにリマインダメッセージが送信されます。';
$string['reminderemailbody'] = 'これは {$a->requestername} さんからのフィードバックフォーム完了の依頼をお知らせするためのメッセージです: {$a->timedue}。{$a->link} をクリックして、フォームを完了してください。';
$string['reminderemailbodyhtml'] = 'これは {$a->requestername} さんからのフィードバックフォーム記入の依頼をお知らせするためのメッセージです。(期限: {$a->timedue}) {$a->link} をクリックして、フォームに記入してください。';
$string['reminderemailsubject'] = 'リマインダ: {$a->requestername} のフィードバックリクエスト';
$string['reminderssent'] = '{$a} に送信されたリマインダ';
$string['remindresponders'] = 'フィードバックリマインダを送信する';
$string['removerequest'] = 'フィードバックリクエストを削除する';
$string['removerequestconfirm'] = '本当に {$a} に対するフィードバックリクエストを削除してもよろしいですか?';
$string['removeuserfromrequest'] = '{$a} からのフィードバックリクエストを削除する';
$string['request'] = 'リクエスト';
$string['requestcreatedsuccessfully'] = 'フィードバックリクエストが正常に作成されました。';
$string['requested'] = 'リクエスト完了';
$string['requestfeedback360'] = 'フィードバックをリクエストする';
$string['requestfeedback360confirm'] = '本当に ...';
$string['requestfeedback360create'] = '新しいフィードバックリクエストを作成する:';
$string['requestfeedback360delete'] = '既存のリクエストをキャンセルする:';
$string['requestfeedback360keep'] = '期日更新を送信する:';
$string['requestfeedbackincludeselfevaluation'] = '自己評価を含めます。';
$string['requestfeedbackoptoutselfevaluation'] = '自己評価を除外します。';
$string['requestupdatedsuccessfully'] = 'フィードバックリクエストが正常に更新されました。';
$string['requestusersemail'] = '外部ユーザからフィードバックをリクエストする';
$string['requestuserssystem'] = 'システムユーザからフィードバックをリクエストする';
$string['requestuserssystemchoose'] = 'あなたがフィードバックを取得したいユーザを選択してください:';
$string['required'] = '必須';
$string['response'] = '回答';
$string['responsecount'] = '{$a->responded} 回答 (合計 {$a->total})';
$string['responsecountnew'] = '新しい回答: {$a->new}';
$string['responses'] = '回答';
$string['reviewnow'] = 'あなたの回答を表示する';
$string['reviewnowmanager'] = '回答を表示する';
$string['saveprogress'] = '進捗を保存する';
$string['selfevaluation'] = '自己評価';
$string['selfevaluationemailreminderoptionalbody'] = 'あなたは自己評価フィードバックフォームを入力するように招待されました。参加は任意です。

開始するには、form{$a->timedue} に記入して以下のURLにアクセスしてください。
{$a->link}

ありがとうございました。';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'あなたは自己評価フィードバックフォームを入力するように招待されました。参加は任意です。
<br /><br />
開始するには、form{$a->timedue} に記入して以下のURLにアクセスしてください。
<br /><br />
{$a->link}
<br /><br />
ありがとうございました。';
$string['selfevaluationemailreminderrequiredbody'] = 'あなたは自己評価フィードバックフォームを入力するように招待されました。参加は必須です。

開始するには、form{$a->timedue} に記入して以下のURLにアクセスしてください。
{$a->link}

ありがとうございました。';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'あなたは自己評価フィードバックフォームを入力するように招待されました。参加は必須です。
<br /><br />
開始するには、form{$a->timedue} に記入して以下のURLにアクセスしてください。
<br /><br />
{$a->link}
<br /><br />
ありがとうございました。';
$string['selfevaluationemailremindersubject'] = '{$a->feedbackname} の自己評価のリクエスト';
$string['selfevaluationemailrequestoptionalbody'] = 'あなたは自己評価フィードバックフォームを入力するように招待されました。参加は任意です。

開始するには、form{$a->timedue} に記入して以下のURLにアクセスしてください。
{$a->link}

ありがとうございました。';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'あなたは自己評価フィードバックフォームを入力するように招待されました。参加は任意です。
<br /><br />
開始するには、form{$a->timedue} に記入して以下のURLにアクセスしてください。
<br /><br />
{$a->link}
<br /><br />
ありがとうございました。';
$string['selfevaluationemailrequestrequiredbody'] = 'あなたは自己評価フィードバックフォームを入力するように招待されました。参加は必須です。

開始するには、form{$a->timedue} に記入して以下のURLにアクセスしてください。
{$a->link}

ありがとうございました。';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'あなたは自己評価フィードバックフォームを入力するように招待されました。参加は必須です。
<br /><br />
開始するには、form{$a->timedue} に記入して以下のURLにアクセスしてください。
<br /><br />
{$a->link}
<br /><br />
ありがとうございました。';
$string['selfevaluationemailrequestsubject'] = '{$a->feedbackname} の自己評価のリクエスト';
$string['selfevaluation_help'] = '学習者は自分のパフォーマンスの評価を提供できます。';
$string['selfevaluationlearner'] = '自己評価';
$string['selfevaluationlearner_help'] = 'このフィードバック内に自分の回答を含めてください。';
$string['settings'] = '設定';
$string['status'] = 'ステータス';
$string['statusat'] = 'ステータス';
$string['stop'] = '停止';
$string['submitfeedback'] = 'フィードバックを送信する';
$string['timedue'] = '期限';
$string['update'] = '更新';
$string['updatealert'] = '{$a->userfrom} がフィードバックリクエスト「 {$a->feedbackname} 」の期日を更新しました。あなたは {$a->timedue} までに回答することができます。';
$string['updateemail'] = '{$a->userfrom} がフィードバックリクエスト「 {$a->feedbackname} 」の期日を更新しました。あなたは {$a->timedue} までに回答することができます。';
$string['updatesubject'] = '{$a->userfrom} フィードバック更新';
$string['urlrequesturlmask'] = 'ここ';
$string['userassignmentnotfound'] = 'ユーザ割り当てが見つかりませんでした。';
$string['userdataitemresp_assignments'] = 'Feedback360リクエストへの解答';
$string['userdataitemresp_assignments_help'] = 'ユーザが受け取ったすべてのFeedback360リクエストへのユーザの解答。自己評価が両方のFeedback360ユーザデータアイテムに含まれます';
$string['userdataitemuser_assignments'] = 'すべてのリソースを含む割り当て';
$string['userdataitemuser_assignments_help'] = 'ユーザに割り当てられたすべてのFeedback360と、リクエストに対するユーザのすべての解答。自己評価が両方のFeedback360ユーザデータアイテムに含まれます';
$string['userheaderfeedback'] = '{$a->username} のフィードバック <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">プロファイルを表示する</a>';
$string['userheaderfeedbackbyemail'] = '外部ユーザ {$a->responder} からの {$a->username} のフィードバック <a href="{$a->profileurl}" target="_blank">プロファイルを表示する</a>';
$string['userownheaderfeedback'] = 'あなたに関するフィードバック';
$string['userownheaderselfevalfeedback'] = '{$a->username} の自己評価
<br /><br />
これは360度フィードバックの自己評価です。あなたが提供したフィードバックは、許可されたユーザ (あなたのマネージャなど) がレビューできます。';
$string['userxfeedback360'] = '{$a} のフィードバック';
$string['validationfailed'] = '妥当性確認に失敗しました。';
$string['viewinguserxfeedback360'] = 'あなたは {$a} のフィードバックを閲覧しています。';
$string['viewrequest'] = 'リクエストを表示する';
$string['viewresponse'] = '回答を表示する';
$string['viewuserxresponses'] = '{$a} の回答を表示する';
$string['you'] = 'あなた';
